Table of contents

Getting started

Learn about getting started in Money 2002

Learn about what's new in Money 2002

Learn about the Money Setup Assistant

View or edit personal information in the Setup Assistant

Learn about priorities in Money

Learn about priority status

Learn about the Money Home page

Learn what's new on the Money Home page

Learn about navigating in Money

Learn about Advisor FYI

Learn about using Money with Windows XP

Organizing financial information

Learn about good Money habits

Learn about following a daily To Do list

Learn about following a weekly To Do list

Learn about following a monthly To Do list

Learn about following an annual To Do list

Learn about using Money to teach children finances

Getting help

Learn about ways to get help

Open or close Money Help

Use Money Help

Use the Answer Wizard

Get help using Money on the Web

Make the Money Help pane bigger

See a list of all Money's Help topics

Watch the Money videos

Turn audio Help on or off

Replay an audio Help clip

Reset audio Help

Troubleshoot audio Help

Learn about Microsoft software documentation on audio cassette, floppy disk, and compact disc

Online Guide to Money

General information

Working with files

Learn about working with Money files

Learn the difference between a file and an account

Create a new file

Open a file

Open a file from a previous version of Money

Open Money's Sample file

Learn about saving your work

Assign, change, or delete a password

Split a file into two files

Switch between Money files

Backups and archives

Learn about backing up files

Learn how Money automatically backs up your file

Back up your Money file

Make your backup file small

Restore a backup file

Change your backup options

Learn the difference between backing up and archiving

Learn about archiving information

Retrieve archived information

Archive records

Select an archive date

Replace an archived file with a new one

Troubleshoot archiving

Imports and exports

Import a file into Money

Export an account

Money options

Change options in Money

Customize your Home page view

Learn about the Money toolbar

Customize the Money toolbar

View or change financial news

Add or remove a priority from your Money file

Learn about MSNBC news alerts and priorities

Set up MSNBC news alerts with priorities

Uninstall MSNBC news alerts

Remove ads from Money

Change your startup location

Insert decimal points automatically

Learn how Money interprets dates

Customize Advisor FYI

Turn Money's confirmation messages on or off

Change the color scheme for Money

Change sounds in Money

Turn Money's sounds on or off

Change Money from U.S. to Canadian settings

Troubleshoot Canadian settings in Money

Troubleshoot the Money toolbar

Quicken

Learn how to prepare a Quicken file for conversion to Money

Learn about converting a Quicken file

Learn about resolving account balance differences following a conversion from Quicken

Check your converted file for modified transactions

Learn about importing QIF files

Resolve ending balance differences after importing a QIF file

Convert a Quicken file to Money

Learn how Quicken file elements convert in Money

Learn about Quicken commands in Money

Use Quicken keyboard shortcuts

Use Quicken checks with Money

Switch Quicken online services to Money

Troubleshoot converting Quicken budgets

Accessibility

Learn about accessibility for people with disabilities

Learn about accessibility features in Windows

Learn about Microsoft Money accessibility

Learn how to get more information on accessibility for Microsoft products

Learn about Microsoft services for people who are deaf or hard-of-hearing

Learn about third-party utilities to enhance accessibility

Keyboard shortcuts

Use keyboard shortcuts in Money

Use Quicken keyboard shortcuts

Accounts

Learn how to use Money's Accounts & Bills area

Learn what's new in Accounts & Bills

Working with accounts

Create an account

Learn what amount to use for an opening balance

Assign an abbreviation to an account

Transfer money between accounts

View or edit an account's name or details

Assign a bank or broker to an existing account

View or update contact details for a bank or broker

See account history

Move an account to a different file

Learn the difference between closed and deleted accounts

Close or reopen an account

Delete an account

Troubleshoot account setup

Account list

Learn about your list of accounts

Reorganize your list of accounts

Make an account a favorite account

Learn how to view your favorite accounts

Show closed accounts in your list of accounts

Account register

Learn about the account register

Select the account register view that matches your statement

Display transaction forms in the account register

Enter a payee's address from the account register

Change the date range of the transactions in your account register

Troubleshoot the account register

Transactions

Entering transactions

Learn about common transactions

Enter a transaction using transaction forms in the account register

Enter a transaction directly into the account register

Enter transactions from a previous month's statement

Record an automated teller machine (ATM) withdrawal

Mark a transaction with a flag for follow-up

Clear or edit a follow-up flag

Restore a deleted transaction

Learn the difference between gross pay and net pay

Enter a deposit when you've deducted cash

Categories

Learn about categories and subcategories

Assign a category to a transaction

Create a new category or subcategory

Learn about category groups

Create a classification

Learn about classifications

Assign a classification to a transaction

Learn about splitting transactions among multiple categories

Split a transaction among multiple categories

Transaction shortcuts

Learn about making transaction entry easier in accounts

Learn quick ways to enter transactions

Learn about using AutoComplete

Turn AutoComplete on or off

Switch between the Top Line Only and All Transaction Details views

Working with transactions

Edit a transaction

Delete a transaction

Display only unreconciled transactions

Mark a transaction as cleared, void, or reconciled

Void a transaction

Change information in a group of transactions

Sort transactions by date, check number, amount, or entry order

Find a specific transaction

Handle refunds you've received

Change the date range of the transactions in your account register

Move a transaction to another account

Money Express

Learn about Money Express

Turn Money Express on or off

Change settings for Money Express

Feedback

Learn about Personalized Feedback in the account registers

Turn feedback on or off

Learn about spending thermometers

Set or change spending limits on thermometers

Hide spending thermometers

Troubleshoot spending thermometers

Balancing an account

Learn about cleared and reconciled transactions

Balance (reconcile) a bank or credit card account against a paper statement

Change an account's opening balance

Add an adjustment transaction to update your account balance

Troubleshoot account balancing

Troubleshoot differing balances between Money and my bank

Currency

Learn about foreign currencies and Money

Learn about tracking an account's value in Euros

Change the default currency for your Money file

Change the default currency for an account

Display the Euro currency symbol

Convert a transaction from a foreign currency

Update currency exchange rates

Troubleshoot currency conversion

Euro conversion

Learn about converting your Money file to euros

Convert your Money file to euros with the Money Euro Converter

Create a euro member currency account in a euro file

Enter euro transactions in a euro member currency account

Enter euro member currency transactions in a euro account

Troubleshoot the Microsoft Money Euro Converter

Repair corrupted files

Account types

Learn about the types of accounts you can create in Money

Bank accounts

Learn about bank (checking and savings) accounts

Create a checking account

Find your bank's routing and account numbers

Credit card accounts

Learn about credit card accounts

Learn why to track a credit card as an account and not a bill

Learn the difference between credit cards and debit cards

Enter credit card payments

Track individual credit card expenses

Learn about using AutoBalance for credit card accounts

AutoBalance a credit card account

Loan accounts

Learn about loan accounts

Create a loan account

Learn how Money calculates mortgage payments

Link a loan account to its asset

Enter loan payments

Itemize a loan payment

Record an extra loan payment

Adjust the balance of a loan account

Enter late fees to a loan payment

Change loan account details or terms

Update an interest rate on an adjustable rate mortgage

Enter loan refinance information

Pay off a loan

Learn about loan reports

Learn about including loan accounts in your net worth

Asset accounts

Learn about asset accounts

Create an asset account

Update an asset or liability account

Adjust the balance of an asset account

Liability accounts

Learn about liability accounts

Create a liability account

Adjust the balance of a liability account

Frequent flyer accounts

Create a frequent flyer program

Assign a frequent flyer program to an existing credit card account

View expired frequent flyer miles or points

Add or remove award levels in a frequent flyer program

Add, redeem, edit, expire, or delete frequent flyer miles

Edit a frequent flyer program

Rename a frequent flyer program

Remove a frequent flyer program from a credit card

Delete a frequent flyer program

Close a frequent flyer program

Other account types

Learn about investment accounts

Learn about cash accounts

Keep track of reimbursable expenses

Track your employer-sponsored flexible-spending account

Learn about escrow accounts

Bills

Learn how to use Money's Accounts & Bills area

Learn about using the Accounts & Bills area for your bill-paying routine

Learn what's new in the Accounts & Bills area

Learn about tracking your bills and deposits

Regular bills and deposits

Scheduling bills and deposits

Learn about the Manage scheduled bills and deposits page

Customize your view of the Manage scheduled bills and deposits page

Schedule a recurring bill, deposit, or transfer

Schedule, enter, and itemize a paycheck deposit

Schedule paychecks of two different set amounts

Schedule a one-time future payment or deposit

Schedule a recurring investment purchase

Make an existing transaction a recurring transaction

Learn about the Bill Calendar

Work with bills and deposits on the Bill Calendar

Troubleshoot setting up and editing scheduled transactions

Working with scheduled bills and deposits

Print a list of upcoming bills and deposits

Edit details of an upcoming scheduled transaction

Record a scheduled investment purchase

Skip an upcoming bill or deposit

Permanently delete a recurring bill or deposit

Troubleshoot setting up and editing scheduled transactions

Learn about Potential Recurring Transactions

Convert a scheduled online payment to offline, and vice versa

Pay a scheduled bill or record a scheduled deposit

View account balances when paying bills

Learn about making payments to multiple accounts at the same company

Learn about overdue bills and deposits in Money

Electronic transactions

Learn about Epays, Apays, Web payments, Xfers, and automatic transactions

Learn about the time it takes for an electronic payment to arrive

Set up an account to use online bill payment

Learn about the Check the status of recent electronic payments page

Transfer money electronically between accounts (Xfer)

Electronic payments

Create an electronic payment (Epay)

Change the amount of an Epay

Check the status of an Epay

Cancel an Epay

Send electronic payments that are set up offline

Learn about the confirmation page for an electronic payment

Troubleshoot electronic payments and transfers

Sign up for electronic bill pay services

Use MSN Bill Pay with Money

Automatic payments

Create an automatic payment (Apay)

Cancel one occurrence of a scheduled Apay

Permanently cancel an Apay

Web payments

Learn about canceling a Web payment

Learn about checking the status of a Web payment

Pay bills at your bank's Web site

Recent bills and deposits

Learn about the Review recent bills and deposits page

Review your recently paid bills and deposits

Edit details of a recently paid bill or deposit

Categories

Categories and subcategories

Learn about categories and subcategories

Learn about category details

Automatically display category lists

Assign a category to a transaction

Use single category or classification lists

Require a category in each transaction

Create a new category or subcategory

Split a transaction among multiple categories

Plan for and track adoption expenses

Add information to a category or subcategory

Rename a category or subcategory

Change whether a category is income or expense

Combine categories or subcategories

Restore Money's standard categories

Delete unused categories

Delete a category or subcategory

Learn about category groups

Change the category group assigned to a category

Classifications

Learn about classifications

Create a classification

Assign a classification to a transaction

Track income and expenses for a rental property

Rename a classification

Delete a classification

Classes and subclasses

Create a class or subclass

Add information about classes and subclasses

Edit classes and subclasses

Rename a class or subclass

Delete a class or subclass

Payees

Create a new payee

Edit payee information

Manage payees with the same name but different account numbers

Combine payees

Rename a payee

Delete a payee

Sort payees by name or date last paid

Checks

Ordering checks

Learn about the check styles you can order through Money

Learn how to order Microsoft Money checks

Choose the type of checks to print

Printing checks

Learn what's needed to print checks in Money

Learn about printing checks

Learn about loading blank checks in a printer

Change Money's printer settings to print checks

Align the printing on checks

Print checks

Print a partial page of checks

Print the payee's address on checks

Learn about entering information you don't want printed on checks

Select a font for printing checks

Troubleshoot check printing

Cash flow

Learn about using the Accounts & Bills area to manage your cash flow

Learn about cash flow in Money

Cash flow review

Select accounts for cash flow analysis

Select a date range for cash flow analysis

Review your cash flow

Learn how changing cash flow items changes your Money file

Cash flow forecasts

Learn how Money forecasts cash flow

Learn about changing how Money forecasts cash flow

Add an item to your cash flow forecast

Edit an item in your cash flow forecast

Change how Money forecasts cash flow

Change how Money forecasts a trended item

Remove an item from your cash flow forecast

Specify an interest rate for an account's projected cash flow

Assign budget amounts to accounts

Learn the difference between necessary and discretionary categories

Mark items as necessary or discretionary

Scenarios and tips

Learn about playing what-if with cash flow

Try a cash flow what-if scenario

Learn about tips to optimize cash flow

View cash flow optimization tips

Learn how to use the Cash Flow Forecast chart

Print the Cash Flow Forecast chart

Troubleshoot cash flow

Investing

Learn about the Investing view of the Home page

Investment accounts

Learn how many investment accounts to create

Create an investment account

Add shares to an investment account

Change investment account details

Transfer investments to another account

Remove shares from an investment account

Learn about your investment account summary

Cash transactions

Learn about the relationship between a Cash Transactions register and an investment account

Learn about the Cash Transactions register in an investment account

Enter an opening cash balance in an investment account

Delete the Cash Transactions register of an investment account

Retirement accounts

Learn about retirement accounts

Learn about tracking tax-deferred investments

Create a retirement account

Designate a specific type of retirement account

Track employer matching in a retirement account

Roll over a retirement account

IRAs

Learn about traditional IRAs

Learn about Roth IRAs

Create a Roth IRA account

Create a SIMPLE IRA account

Learn why an Education IRA is not a retirement account

401(k) and 403(b) accounts

Learn about 401(k) and 403(b) accounts

Create a 401(k) or 403(b) account

Update your 401(k) or 403(b) account

Research your 401(k) or 403(b) account

View history information about your 401(k) or 403(b) account

Bonds

Learn about bond reports

Learn about bonds

Enter a bond

Enter a savings bond or Certificate of Deposit (CD)

Track bond performance

Update bond prices

Troubleshoot entering bond information

Investment transactions

Enter an investment transaction

Enter a transaction in the Cash Transactions register of an investment account

Track an investment's total quantity only

Edit an investment transaction

Change the category assigned to an investment activity

Set a reminder to alert you when the Transfer field is left blank

Move an investment transaction to a different account

Verify investment purchase price

Connect to online trading companies

Learn about wash sales

Set the cost basis for mutual funds

Renew a Certificate of Deposit (CD)

Learn about lots

Specify which lot to use when selling shares of an investment

Change lot allocations for an investment

Enter puts and calls

Learn about margins and margin interest

Convert foreign currencies for investments

Your portfolio

Learn about the Portfolio

Learn the difference between the Portfolio and investment accounts

Change your portfolio view

Learn about stocks

Learn how Money updates your investment holdings

Update stock or mutual fund prices online or manually

Update investments with a downloaded statement

Activate a ticker symbol for online downloads

Deactivate a ticker symbol from online downloads

Learn how gain and percentage gain are calculated

View or edit investment transactions in the Portfolio

Learn about Investments to Watch

Add an investment or index to your Investments to Watch

Remove an investment or index from Investments to Watch

View the Portfolio Review report

Print your portfolio

Learn about the Portfolio Review report

Special activities

Learn how stock splits appear in your file

Enter a stock split

Correct a stock split that has the wrong number of shares

Delete a stock split

Enter a short sell

Learn about determining cost basis following a company spinoff

Record a spinoff

Learn about the tax consequences of mergers

Record a merger

Stock options

Learn about stock option grants

Enter a stock option grant

Change stock option details

Convert stock options from earlier versions of Money

Exercise a stock option grant

Delete a stock option grant

Calculate your net worth based on all your stock option shares

Troubleshoot stock options

Capital gains

Learn about handling return of capital transactions

Specify when a capital gain or loss is considered long term

Set the cost basis for mutual funds

Enter capital gains distributions

Enter interest received and dividends

Learn about imputed interest

Estimate your income taxes

Asset allocation

Learn about asset classes

Learn which accounts asset allocation will track

Learn about the asset allocation data in different areas of Money

Create an asset allocation plan

Enter or change the asset class of an investment

Compare your current and target asset allocations

Add an asset to your asset allocation

Learn about investment reports

Troubleshoot investing

Online

Learn about the benefits of using online services

Setting up your computer for online services

Change your dial-up connection settings

Disable call waiting

Set up a proxy server

Learn about getting an Internet service provider

Learn what to ask your Internet service provider to get set up

Set up your computer to use the Internet with Money

Configure Money to connect to the Internet

Set up Money to work with AOL and other ISPs

Setting up Money for online services

Learn about security in Microsoft Money

Learn about online passwords

Set connection options for Money

Create multiple connection settings in Money

Troubleshoot online services setup

Setting up online financial services

Set up an account to use online services

Set up additional accounts for online services at a bank

See which accounts are set up for online services

Set up online services for two accounts with different passwords at one bank

Customize online services in Money

Manage all the PINs you have stored in Money

Use Money's Login Wizard

Learn about canceling online services through a bank's Web site

Disable online services for an account in Money

Available online financial services

Determine which financial institutions offer online services

Find out which banks are online

Find out what online services your bank or broker offers

Learn why some accounts may not be listed by Online Setup

View or enter contact information for your bank

Learn about changes to the online services offered by your bank

Learn about using your bank's Web site instead of Money's online services

Learn whom to call for help when using Web banking

Sign up for electronic bill pay services

Use MSN Bill Pay with Money

Learn about the Money Shopping Center

Downloading statements

Learn about receiving online statements from your financial institution

Learn about the benefits of downloading financial information

Download a statement through a bank's Web site

Connect and download statements for all your online accounts

Learn what date range to use when downloading transactions

Delete a downloaded statement from a Money account

Download credit card transactions

Troubleshoot online statements

Working with downloaded statements

Learn why the account register and Web site balances differ

Review downloaded transactions in your account register

Download transactions from your bank's Web site to the correct Money account

Learn about verifying downloaded statements

Learn about accepting downloaded transactions

Accept downloaded transactions in the account register

Accept all unread transactions in the account register at once

View only unaccepted transactions in the account register

Learn what bold text means in the account register

Learn what an exclamation mark (!) means in the account register

Learn about unassigned amounts in downloaded transactions

Edit an entry for an unassigned amount in a downloaded statement

Match a downloaded transaction to multiple transactions in the account register

Learn about renaming payees in downloaded transactions

Learn why transaction amounts change after you accept downloaded transactions

Unmatch a downloaded transaction

Match transactions manually when reviewing downloaded transactions

Working online

Learn how to determine when you're online or offline while using Money

Go to a bank's home page from Money

Learn about favorites in Money

Learn how Money can use the Internet to keep your financial data current

Send an electronic message to a financial institution

Modify an online payee

Troubleshoot online bill payment

Transfer money between accounts on the Web

Changing online information

Find out what to do when you change banks

Move an account from one financial institution to another

Merge financial institutions in Money

Update a bank's Web address for online services

Update Internet information in Money

Synchronizing with MSN Money

Learn about MSN Money

Learn about MSN Money synchronization

Synchronize with MSN Money

Learn about adding new accounts to Money and MSN Money on the Web

Learn about setting up your investment portfolio on MSN Money

Set up your financial information on MSN Money

Learn about getting account information daily on MSN Money

Disable MSN Money on the Web synchronization

Troubleshoot MSN Money synchronization

Learn about online communities

Use online message boards to help with investing

Browsing the Web in Money

Learn about the benefits of using the Internet

Learn how to go to the Internet from Money

Set up your computer to use the Internet with Money

Configure Money to connect to the Internet

Learn what happens when you connect to the Internet in Money

Learn about Web browsers

Learn about navigating the Web in Money

Learn about browsing the Web in Money

Learn about using Money's internal browser

Learn about Money's Web browser buttons

View Web pages with your full browser, not in Money

Set Money to use the browser you want

Print a Web page from Money

Learn why you can't open a Web page

Troubleshoot Money's Internet connection

Favorite Web pages

Learn about setting your Internet Explorer favorites to display in Money

Manage Money's Internet favorites

Add a Web page to Internet favorites in Money

View a favorite Web page in Money

Set Internet information update options

Troubleshoot online services

Using Passport with Money

Learn about Microsoft Passport

Learn the benefits of using Microsoft Passport with Money

Learn the difference between Microsoft Passport, Money passwords, and PINs

Learn about MSN e-mail or Hotmail accounts and Passport

Create a Microsoft Passport to use with Money

Change the Passport you use with Money

Learn how Microsoft Passport works with Money's existing password

Sign in to Money automatically with Passport

Change your Passport password

Learn which Microsoft Passport to use in Money

Get help with a forgotten Microsoft Passport password

Remove Passport sign-in from Money

Troubleshoot Microsoft Passports in Money

Using MoneySide

Learn about MoneySide

Open or close MoneySide

Customize MoneySide settings

Learn about changing MoneySide settings

Navigate in MoneySide

Learn about Web browsers and MoneySide

Learn how MoneySide behaves differently from Money

Learn how MoneySide knows which data to show

Learn how entering data in MoneySide updates Money

MoneySide My Information

Learn about the MoneySide My Information features

Learn about security and the MoneySide My Information features

Fill out Web forms using the MoneySide My Information features

View loan details in MoneySide's My Information feature

View or edit your address or credit card information in MoneySide

MoneySide Accounts & Bills

Learn about the MoneySide Accounts & Bills features

View or edit data in the MoneySide Accounts & Bills features

Enter a transaction in MoneySide

Mark a transaction as cleared in MoneySide

Troubleshoot MoneySide Accounts & Bills features

MoneySide follow-up notes

Learn about MoneySide follow-up notes

Create a new follow-up note in MoneySide

Create a follow-up note in Money

View, edit, or delete follow-up notes in MoneySide

View, edit, or delete follow-up notes in Money

Troubleshoot MoneySide follow-up notes

MoneySide Investing

Learn about MoneySide Investing features

Update an investment account using MoneySide

View or edit investing data in MoneySide

Troubleshoot MoneySide Investing features

MoneySide Shopping

Learn about the MoneySide Shopping features

Update an asset account using MoneySide

Check your cash flow or budget using MoneySide

Calculate loan costs using MoneySide

View home and car expenses using MoneySide

Troubleshoot the MoneySide Shopping features

MoneySide Online Banking

Learn about the MoneySide Online Banking pages

Learn about using MoneySide at your bank's Web site

Troubleshoot MoneySide

Planning

Budget

Learn what's new in the Budget Planner

Learn how Money organizes a budget

Creating a budget

Create a budget in Money

Customize what categories Autobudget calculates

Save a budget or open an archived budget

View actual transactions while creating a budget

Learn about Money's default budget values (Autobudget)

Learn what's new in Autobudget

Remove an account from your budget calculations

Troubleshoot a budget upgrade

Troubleshoot creating a budget

Budget groups and categories

Learn about categories and bills in Money's budget

Add or edit a group or category to a budget you're creating

Move a category between budget groups in a budget you're creating

Remove a group or category from a budget you're creating

Add or edit a group or category to a budget you've been maintaining

Move a category between budget groups in a budget you've been maintaining

Remove a group or category from a budget you've been maintaining

Savings goals

Learn about savings goals

Add or edit a savings goal

Remove an account from savings goal calculations

Remove a savings goal

Troubleshoot savings goals

Maintaining a budget

Learn the difference between reallocating and editing in a budget

Learn about flexible budgeting and reallocation

Add a one-time item to a budget

Remove a single transaction from your budget

Customize budget details view

Reallocate funds between budget categories

Learn what spending limits to set

Adjust budgeted spending limits from the account register

Learn about budget reports in Money

Learn ways to adjust or balance your budget (Balance Tips)

Troubleshoot maintaining your budget

Debt Reduction Planner

Learn about the Debt Reduction Planner

Learn how your debt plan is integrated with the rest of your Money file

Learn how your estimated monthly spending is factored into your debt plan

Creating a debt plan

Create a debt reduction plan

Enter a debt with a no-interest, no-payment period

Add a new debt account to your debt plan

Change the details of an existing debt account

Remove an account from your debt plan

Reset your debt plan

Working with your debt plan

See another view of your debt plan

Print your debt plan

Use a credit card that's in your debt plan

Pay off a debt by making a one-time extra payment

Learn what happens if you miss a scheduled debt payment

Troubleshoot the Debt Reduction Planner

Lifetime Planner

Understanding planning

Learn about the Lifetime Planner

Learn about using the Lifetime Planner vs. a planning professional

Understand how the Planner uses information from your Money file

Get ready to create a lifetime plan

Create a lifetime plan

Change the owner of an account

Learn how Money uses dates in the Lifetime Planner

Learn about blue and gray text for items in the Lifetime Planner

Personal information

Learn about the About You page

Enter or change your personal information

Enter or change information about your spouse or partner

Enter information about your dependents

Learn how to plan for a future spouse or partner

Correct a dependent's name or date of birth

Delete a dependent

Income

Learn what counts as income

Learn about the Career pages

Enter income information for you and your partner

Enter information about annual raises and salary cap

Change the start or end date of a career

Enter self-employment income

Enter career events that affect salary

Change the details of a career event that affects salary

Plan for a sabbatical from work

Plan for maternity or paternity leave

Learn about the Career Earnings Forecast chart

Learn about the Other Income page

Enter other income (not from your career)

Change the details of other income (not from your career)

Learn how to plan for Social Security or pension benefits

Troubleshoot income in the Lifetime Planner

Taxes and inflation

Learn about the Taxes & Inflation page

Learn how Money calculates your tax rate

Enter your state of residence for tax purposes

Calculate an accurate tax rate for your income

Learn why Money shows a lower income tax rate than you expect

Override Money's calculated effective tax rate and enter your own

Learn about the tax implications of capital gains

Set your tax bracket for estimating capital gains

Estimate capital gains and taxes

Learn what "hide or show the effects of inflation" means

Change the inflation rate Money uses

Troubleshoot taxes and inflation in the Lifetime Planner

Savings

Learn about the Savings & Investments pages

Learn about the Savings Contributions page

Enter a new contribution

Change the details of a savings contribution in your lifetime plan

Plan to start saving in the future

Troubleshoot savings contributions in the Lifetime Planner

Insurance

Learn about the Life Insurance page

Learn about the different types of life insurance policies

Add a life insurance policy to your lifetime plan

Update a life insurance policy in your lifetime plan

Delete a life insurance policy from your lifetime plan

Troubleshoot life insurance in the Lifetime Planner

Investments

Add a new investment account to your lifetime plan

Enter a tax-deferred fixed annuity

Enter a tax-deferred variable annuity

Set the rate of return for each type of investment account in your lifetime plan

Set an average rate of return for all investments in your lifetime plan

Learn how Money estimates historical performance

Change information about an investment account in your lifetime plan

Specify investment accounts for capital gains estimates

Track a margin loan on an investment account

Move an account into the Retirement Accounts group

Learn how Money deals with Education IRAs in your lifetime plan

Delete an investment account from your lifetime plan

Troubleshoot savings and investments in the Lifetime Planner

Expected Return

Learn about the Expected Return pages

Learn about expected returns and where to invest your assets

Learn about risk and return in your portfolio

Learn about asset allocation in the Lifetime Planner

Troubleshoot expected returns in the Lifetime Planner

Homes and assets

Learn about the Homes & Assets page

Add a house to your lifetime plan

Plan to save for a house

Learn about adding cars or other vehicles to your lifetime plan

Add an asset to your lifetime plan

Change the purchase information for a house or asset

Update the current value of a house or asset

Change the details of a house or asset in your lifetime plan

Change the income and expenses related to a house or asset

Update the expected appreciation of a house or asset

Change the sales information for a house or asset

Delete a house or asset from your lifetime plan

Troubleshoot homes and assets in the Lifetime Planner

Loans and debt

Learn about the Loans & Debt page

Schedule to pay off the balance of a loan in the Lifetime Planner

Learn how the Debt Reduction Planner relates to the Loans & Debt page

Add a new loan to your lifetime plan

Change the loan associated with a house or asset

Edit loan terms in the Lifetime Planner

Enter an extra loan payment in the Lifetime Planner

Living expenses

Learn about the Living Expenses page

Add your current annual living expenses to your lifetime plan

Learn how not to count expenses twice

Learn about adding rental expenses to your lifetime plan

Add a living expense adjustment to your lifetime plan

Edit a living expense adjustment in your lifetime plan

Learn about automatic adjustments to living expenses in your lifetime plan

Delete a living expense adjustment from your lifetime plan

Special expenses

Learn about the College & Other Expenses page

Add current college expenses to your lifetime plan

Add future college expenses to your lifetime plan

Learn about automatic special expenses Money adds to your lifetime plan

Add a new special expense to your lifetime plan

Change the details of a special expense in your lifetime plan

Delete a special expense from your lifetime plan

Troubleshoot expenses in the Lifetime Planner

Results

Learn about The Bottom Line page

Learn about the Yearly Snapshot page

Learn about inflows on the Yearly Snapshot page

Learn about outflows on the Yearly Snapshot page

Learn about net worth on the Yearly Snapshot page

Learn what "end of plan" means

Change the start and end dates of a Lifetime Planner chart

Learn about the Assumptions page

Learn about the Improving Your Plan page

Learn about comparing plans in the Lifetime Planner

Set a lifetime plan as a baseline plan

Learn how to interpret the Baseline Comparison chart

Forecasts

Learn about the Forecasts page

View a forecast chart

Use forecast charts

View the Salaries forecast

Learn how to interpret the Salaries forecast

View the Inflows forecast

Learn how to interpret the Inflows forecast

View the Surplus Income forecast

Learn how to interpret the Surplus Income forecast

View the Dependents' Accounts forecast

Learn how to interpret the Dependents' Accounts forecast

View the Contributions to Future Savings forecast

Learn how to interpret the Contributions to Future Savings forecast

View the Withdrawal from Savings forecast

Learn how to interpret the Withdrawals from Savings forecast

View the Early Withdrawal Penalties forecast

Learn how to interpret the Early Withdrawal Penalties forecast

View the Loan Balances forecast

Learn how to interpret the Loan Balances forecast

View the Living Expenses forecast

Learn how to interpret the Living Expenses forecast

View the Outflows forecast

Learn how to interpret the Outflows forecast

View the Living Expense Reductions forecast

Learn how to interpret the Living Expense Reductions forecast

View the Net Worth forecast

Learn how to interpret the Net Worth forecast

Learn how to interpret the Bottom Line forecast

Troubleshoot forecasts in the Lifetime Planner

Action Plan

Learn about the Action Plan page

Print your complete lifetime plan

Review advice about your lifetime plan

Use Action Plan reminders

Learn why to exclude something from your lifetime plan

Make a quick change to your lifetime plan

Learn how often you should review your lifetime plan

Financial Event Modeler

Learn about the Financial Event Modeler

Learn about Financial Event Modeler results

Learn about the scenarios you can try in your lifetime plan

Choose a scenario and see how it would affect your lifetime plan

Experiment with your lifetime plan

Purchase Wizard

Learn about the Purchase Wizard

Find out if you can afford a large purchase

Learn about Purchase Wizard options for picking investments to sell

Have Money decide which investments to sell to make a purchase

Specify which accounts hold investments to sell to finance a purchase

Set a strategy for selling investments to finance a purchase

Pick which investments to sell to make a purchase

Specify your tax bracket in the Purchase Wizard

Find out if you can afford to lend someone a lot of money

Learn about entering a loan to another person

Troubleshoot the Purchase Wizard

Taxes

Learn about the Tax view of the Home page

General tax information

Learn about filing status options

Change your filing status

Track information separately from your spouse

View tax rates by income bracket

Download the latest tax data from the Web

Decide which information to include in your taxes

Learn about estimated tax payments

Learn about scheduling estimated tax payments

Learn how Money handles state income tax

Estimating withholding

Learn about the Tax Withholding Estimator

Learn how Money determines your tax withholding

Use the Tax Withholding Estimator to determine your tax allowances

Learn about the connection between the Tax Estimator and the Tax Withholding Estimator

Change the criteria in the Tax Withholding Estimator

Learn about additional withholding

Troubleshoot the Tax Withholding Estimator

Tracking income and expenses for taxes

Learn how to make sure Money is set up to track tax information

Learn about the connection between tax lines and Money categories

Select the accounts Money uses to gather your tax data

Learn about personal income categories

Learn about personal expense categories

Review your tax-related income and expenses

View tax line details

Add missing income or spending to a tax line

Add an additional spending item that is not in your Money file

Add a missing category and all of its transactions to a tax line

Learn how editing transactions updates other Money areas

Edit a transaction with multiple categories

Exclude a category and all its transactions from a tax line

Exclude a transaction from a tax line

Check for missing transactions using the Tax Line Manager

View unused tax lines

Learn about projections

View projection details of a tax line

Learn how to use projections to adjust your financial picture

Track your VAT or GST expense

Troubleshoot the Tax Line Manager

Tracking investments for taxes

Learn about your options for tracking investments in Money

Learn about investment interest expense

Learn about tracking retirement accounts for tax purposes

Learn about Roth IRA rollovers

Finding deductions

Learn about estimated deductions

Find out which tax deductions you may be eligible to claim

Learn about deducting medical and dental expenses

Learn about deducting non-cash charitable contributions

Learn about miscellaneous deductions

Learn about balloon payments on mortgages

Estimating taxes

Learn about estimating your taxes in Money

Choose a tax year for estimating your taxes

Set your filing status for estimating taxes

Learn what happens when you adjust your estimated tax totals

Change information in the Tax Estimator

Learn when you should re-estimate your taxes

Reset Money's default totals for your estimated taxes

Troubleshoot the Tax Estimator

Tax reports

Print a tax report

Include a category in your tax reports

Include a tax line in your tax reports

Use the Tax Software Report to export tax preparation data

Tax filing

Learn how to get ready to file your taxes

Export your tax information for use in a tax preparation program

Prepare your taxes with the help of a CPA

Prepare your tax return manually

Use more than one copy of a tax form

House and car

Learn what's new on the House view of the Home page

Learn how the House view of the Home page updates other areas in Money

Purchasing a home or car

Learn about the Loan Worksheet

Use the Loan Worksheet

Update property value with data from HomeAdvisor

Learn how Money calculates mortgage payments

Tracking home-related information

View or edit detailed information about your home

Add a home to or delete a home from the House view of the Home page

Add a home loan to the House view of the Home page

Edit a home loan on the House view of the Home page

Learn how Money calculates home-related expenses

Add or delete a home-related contact

Edit a home-related contact

Important Records Organizer

Learn about leaving important information for loved ones

View or edit information in the Important Records Organizer

Add information to the Important Records Organizer

Print information in the Important Records Organizer

Home inventory

Learn what's new in the home inventory

Use the Home Inventory worksheet

Plan for a theft or disaster

Learn what to include in your home inventory

Learn about inventory images

Link to inventory images

Print your home inventory

Include your home inventory in your net worth

Troubleshoot your home inventory

Tracking vehicle-related information

View or edit detailed information about your vehicles

Add a vehicle to or delete a vehicle from the Car view of the Home page

Add a vehicle loan to the Car view of the Home page

Edit a vehicle loan on the Car View of the Home page

Add or delete a vehicle-related contact

Edit a vehicle-related contact

Troubleshoot the House view of the Home page

Troubleshoot the Car view of the Home page

Reports

Learn about creating accurate reports and charts

Report types

Learn about the Reports Gallery

Learn about Spending Habits reports

Learn about What I Have reports

Learn how to accurately report your personal net worth

Calculate your net worth

Create a home equity report

Learn how retirement accounts are treated in Money

Learn about What I Owe reports

Learn about the Monthly Report

Learn about Taxes reports

Learn about budget reports in Money

See a report of your reimbursable personal expenses

Learn about capital gains tax

Customizing report information

Learn about customizing reports and charts

Quickly customize a report or chart

Change the title of a report or chart

See transactions included in a report or chart

Limit the transactions included in a report or chart

Calculate or remove capital gains tax while in a net worth report

Reset a customized report or chart

Changing the look of the report or chart

Change the chart type and options specific to charts

Change the rows and columns in a report or chart

Adjust the column widths in a report

Change the font in a report or chart

Viewing or printing reports

View a report or chart

Display a report as a chart or vice versa

Copy a report or chart

Set up to print reports or charts

Print a report or chart

Print a chart using patterns

Save favorite reports and charts for future use

View a favorite report or chart

Rename a favorite report or chart

Remove a report or chart from my list of favorites

Export a report

Troubleshoot reports and charts

Sending reports

Learn about sending reports from your Money file

Send a report by e-mail from your Money file

Learn about security issues with sending e-mail reports from Money

Troubleshoot sending e-mail reports from Money

Troubleshooting

General

Troubleshoot archiving

Troubleshoot audio Help

Troubleshoot Canadian settings in Money

Troubleshoot reports and charts

Troubleshoot sending e-mail reports from Money

Troubleshoot the Money toolbar

Troubleshoot the Microsoft Money Euro Converter

Repair corrupted files

Accounts and bills

Troubleshoot account balancing

Troubleshoot account setup

Troubleshoot cash flow

Troubleshoot check printing

Troubleshoot currency conversion

Troubleshoot spending thermometers

Troubleshoot the account register

Troubleshoot differing balances between Money and my bank

Troubleshoot setting up and editing scheduled transactions

Troubleshoot electronic payments and transfers

Investing

Troubleshoot entering bond information

Troubleshoot investing

Troubleshoot stock options

Online

Troubleshoot Money's Internet connection

Troubleshoot online services setup

Troubleshoot MSN Money synchronization

Troubleshoot online bill payment

Troubleshoot online statements

Troubleshoot online services

MoneySide

Troubleshoot MoneySide

Troubleshoot MoneySide Accounts & Bills features

Troubleshoot MoneySide Investing features

Troubleshoot the MoneySide Shopping features

Troubleshoot MoneySide follow-up notes

Planning

Troubleshoot a budget upgrade

Troubleshoot creating a budget

Troubleshoot expected returns in the Lifetime Planner

Troubleshoot expenses in the Lifetime Planner

Troubleshoot forecasts in the Lifetime Planner

Troubleshoot homes and assets in the Lifetime Planner

Troubleshoot income in the Lifetime Planner

Troubleshoot life insurance in the Lifetime Planner

Troubleshoot maintaining your budget

Troubleshoot converting Quicken budgets

Troubleshoot savings and investments in the Lifetime Planner

Troubleshoot savings contributions in the Lifetime Planner

Troubleshoot savings goals

Troubleshoot taxes and inflation in the Lifetime Planner

Troubleshoot the Debt Reduction Planner

Troubleshoot the Purchase Wizard

Taxes

Troubleshoot the Tax Estimator

Troubleshoot the Tax Line Manager

Troubleshoot the Tax Withholding Estimator

House and car

Troubleshoot the Car view of the Home page

Troubleshoot the House view of the Home page

Troubleshoot your home inventory

Product support

Learn about getting help from Microsoft Product Support Services


Introduction

Once you understand the basics of setting up and working with your accounts, bills, and other transactions in Microsoft Money, you’re ready to fine-tune and analyze your financial information. You can take advantage of MoneySide and MSN Money to have your account information instantly at your fingertips, whether you’re working in another program or browsing the Web.

Money analyzes your file and provides you with feedback regarding your personal finances. With Personalized Feedback and Advisor FYI, you can see where you stand and what specific steps you can take to improve your situation.

You might have extra cash in your accounts at this moment, but what will your balances look like two months from now? Use the cash flow review to examine your projected income against projected expenses, and see whether you have funds for that new stereo or summer vacation.

With your accounts set up and transactions regularly occurring, you need to periodically reconcile the accounts, to make sure your numbers match those at your financial institution. With Money, you can easily balance your accounts, whether you’re verifying downloaded transactions, or reconciling against a paper statement.


Instantly access your Money information

Wherever you happen to be working on your computer, and whether Money is open or not, you can always have instant access to your Money information. With MoneySide, as you browse shopping, banking, or investing areas on the Web, you can review your cash flow, check whether your budget can accommodate a new purchase, or verify downloaded transactions from your bank. With MSN Money synchronization, you can keep tabs on your finances from any computer with a Web connection. Whether you’re at work, on vacation, or traveling on business, your Money file is always at hand.


Money Express at your service

Money Express is a miniature version of Money that starts up when you start your computer, to provide current account balances and remind you of upcoming bills and deposits. If you close it, Money Express still remains ever ready on your Windows taskbar.

With Money Express, you can quickly view and edit important day-to-day financial information. You can also enter basic transactions like a bill or deposit.

You can view the Money Express window at any time by double-clicking the Money Express icon on the Windows taskbar. If you want, you can also change the Money Express settings and turn it on or off.

To start and close Money Express

Money Express starts when you start your computer. If you’ve closed it, you can easily start Money Express again.

  1. To start Money Express, double-click the Money Express icon on the right side of your Windows task bar.
  2. To close the Money Express window, simply click the Close button, and then click OK. You can always open it again by double-clicking the icon on the Windows task bar.
Tip

Go direct. You can also right-click the Money Express icon. In the menu that appears, click the command for what you want to do with Money Express.

To enter a transaction with Money Express

  1. In Money Express, click New Transaction.
  2. Click whether you want to enter a new withdrawal, deposit, or transfer.
  3. In the Rapid Transaction Entry dialog box, enter the details for the transaction, including the account name, category, amount, and so on.
  4. When finished, click OK.

To review upcoming bills and deposits

  1. Have Money Express open.

    Any upcoming bills and deposits are listed.

  2. Click the upcoming bill or deposit you want to work with.

    Money starts, displaying the bill or deposit page for you to enter and process the details.

To change Money Express settings

  1. Have Money Express open.
  2. Click Options, and then click Configure Money Express.
  3. Select or clear the check boxes to specify your preferences for Money Express.
  4. Click OK.

To turn Money Express on or off

  1. On the Tools menu in Money, click Options.
  2. Click the Bills and Deposits tab.
  3. Select or clear the Use Money Express check box, and then click OK.

    This controls whether Money Express starts when you start your computer.


On the Web with MoneySide

When you browse the Web, you can have instant access to relevant information from your Money file. For example, if you’re researching banks and loan companies for a possible refinance, you might need to see the balance on your current mortgage. If you’re shopping online, you might want to know how much you’ve already spent this month in certain categories.

MoneySide is a pane that opens in Internet Explorer and in Money’s browser. It can show you Money data relevant to the Web sites you’re browsing and help you make large and small financial decisions. Sometimes MoneySide opens automatically as you navigate to a particular Web site. Otherwise, you can open MoneySide yourself.

Either way, with MoneySide Shopping, Investing, Banking, and Accounts & Bills features, you can:

  • Analyze your cash flow and budget as you shop online.
  • Review your holdings as you research securities.
  • Download transactions and check your balances.
  • Enter and review transactions and current bills.
  • Store your shipping address to drag and drop easily into Web forms.
  • Record follow-up notes while browsing, such as confirmation numbers.
Important

Your MoneySide data is secure. Your information in MoneySide is always completely secure. To see it, you need to log on using the Passport you use for your Money file. Even though the information is displayed in your Web browser, the data comes directly from your Money file on your computer’s hard disk. Your financial data cannot be uploaded or used by a Web site without your specific permission.

To enter transactions with MoneySide
  1. Open MoneySide:
    • If you’re browsing in Internet Explorer, click the MoneySide icon in the toolbar.
    • If you’re using the Money browser, click the MSN butterfly icon near the upper-right corner of the screen, click MSN Home, and then click the MoneySide icon.
  2. On the View menu of the MoneySide window, click Accounts & Bills.
  3. Click the arrow to the right of Account Registers, and then click the account in which you want to enter a transaction.
  4. Near the bottom of the MoneySide page, click New.
  5. Enter the transaction information, and then click Enter (see Figure 4-1). You cannot split transactions in MoneySide.

    Figure 4-1. Enter a transaction in MoneySide.


Review feedback on your accounts

At the bottom of your account register is the Personalized Feedback pane, where you can see various aspects of your financial status. Money analyzes the information in your file, compares it with priorities, plans, or limits you have established for yourself, and lets you know how you’re doing. For example, suppose you’ve set a $100 monthly limit for leisure pursuits. As you enter transactions, Money will tell you how much you’ve spent so far that month on leisure-related categories.

Specifically, Personalized Feedback offers the following types of information:

  • Monthly spending thermometers. When you enter or select a transaction that affects a budgeted category, the monthly spending thermometer tells you how much you’ve spent in the category so far that month, as compared to the spending limits or budgeted amounts you’ve set.
  • Upcoming bills and deposits. You can view and record your upcoming account transactions without leaving the account register.
  • Cash flow chart. Review your projected account balances and point to dates on the chart to view projected daily account balances.

To review your current Personalized Feedback, go to the account register page for any account. As you enter transactions, your Personalized Feedback is updated to reflect relevant spending thermometers, updated bill reminders, and new cash flow projections (see Figure 4-3).

Figure 4-2. Review your Personalized Feedback.

To set limits for spending thermometers
  1. On the Tools menu, click Customize Advisor FYI.
  2. Click the Monthly Spending tab.
  3. Select the category for which you want to set a thermometer.
  4. To set a new spending limit, select the Tell me when my monthly spending in this category is check box.
  5. To set a dollar amount as your spending limit, select the over option, and then enter the amount. To limit your spending according to your budget, select the over monthly budget or within 15% of budget option you want.
  6. Click OK.

Money also provides information on sound financial practices to help you upgrade your personal financial management skills. You’ll see Advisor FYI links relevant to your financial situation as reflected in your Money file. These links appear in the toolbar and on the Home page. For example, you might see a recommendation to create a lifetime financial plan, or to invest some extra cash sitting in your checking account. The Advisor FYI link indicates the title of the suggestion. To see more information and take specific action on the suggestion, click the link (see Figure 4-4).

Figure 4-3. Read Advisor FYI suggestions.
Tip

Advisor FYI and your Monthly Report. In the Monthly Report, you can see a summary of the Advisor FYI alerts you received during the month. To run your most recent Monthly Report, click Monthly Reports on the Reports menu, and then click the report date.

To change Advisor FYI settings
  1. On the Tools menu, click Customize Advisor FYI.
  2. Work through each tab to specify the types of suggestions, alerts, and reminders you want to receive as part of Advisor FYI. For example, you can specify that you only want to receive alerts having to do with taxes and reducing debt. You can also have Advisor FYI alert you when account balances fall below a certain amount, or remind you of important dates such as quarterly tax payments.
  3. When finished setting your Advisor FYI options, click OK.
Ask Money

Money Express. You can also get account feedback with Money Express. This is a miniature version of Money that starts when you start your computer, to provide current account balances and remind you of upcoming bills and deposits. For more information, in the Ask Money box at the bottom of the Help pane, type “Money Express” and then click Search.


Forecast your cash flow

With the Money cash flow review, you can view and forecast the balances of your day-to-day accounts. The Cash Flow Forecast chart shows how much money you’ll have in the coming months. Money calculates your cash flow forecast based on your scheduled bills and deposits, trends calculated from past transactions, and the effect of recent transactions. If you’ve created a budget, the cash flow forecast uses your budgeted amounts.

You can customize how your cash flow is calculated, including which accounts are considered, which dates you want to view, and which categories should be included. You can base your cash flow on only necessary categories such as food, gasoline, and utility bills. Or, you can include discretionary categories such as dining out, gifts, and leisure expenses.

Using the Cash Flow Forecast chart, you can:

  • Get an accurate projection based on your scheduled bills, deposits, and transfers.
  • Allow for any regular but unscheduled expenses, such as groceries or dry cleaning.
  • Ensure your balance won’t go below a certain amount by comparing your minimum balance to the lowest point on the chart.
  • Learn when you’ll be able to afford a certain expenditure, such as a new living room set or attendance at a conference.
Tip

Complete transactions create accurate forecasts. Money’s forecasts will be most accurate if your current balances are accurate—so make sure you’re up to date on entering your transactions.

To review your cash flow
  1. On the Accounts & Bills menu, click Cash Flow Review. The Cash Flow Forecast chart appears in the Forecast your cash flow page (see Figure 4-5).

    Figure 4-4. Review your cash flow.

  2. If you want to show cash flow based on activity in a specific account, click the account in the Account box. Otherwise, Money uses all your accounts to calculate your cash flow.
  3. If you want to show cash flow in a time period other than the next 30 days, select it in the Time Period box.
Tip

Cash flow chart. You also see your Cash Flow Forecast chart in the Personalized Feedback area of your account register and on the Home page.

Tip

Tailor your cash flow forecast. You can change how Money forecasts your cash flow. On the Forecast your cash flow page, click Customize cash flow in the left pane. You can also add items to your cash flow forecast. On the Forecast your cash flow page, click Add an item in the left pane, click the type of transaction, and then follow the instructions.

Tip

What if? Wondering what would happen to your cash flow if you decide to apply more money to a debt payment every month, or if you got a 7% raise? Try a what-if scenario with your cash flow. On the Accounts & Bills menu, click Cash Flow Review. In the left pane, click Try cash flow scenarios. You can find out if an expense runs your account balance into the red, and how big a difference additional income will make.


Maintaining appropriate account balances

With the help of the Microsoft Money cash flow forecast, you can determine when you can make certain expenditures, as well as when you need to make certain adjustments. With the cash flow forecast, you’ll be able to plan for the cash you need to pay your bills on time, and you’ll optimize the ways your money can work for you.

You can also use the cash flow forecast, along with the Personalized Feedback area in the account register, to help you manage your account balances in such as way as to make your money work best for you.

How much is enough?

How much money should you keep in your primary checking account? It's a good idea to keep the balance high enough so you don’t risk bouncing checks or paying unnecessary fees, but low enough that you don’t have extra money sitting idle. You may want to adjust the amount of money you keep in your checking account if:

  • You frequently worry about bouncing checks.
  • Your account has a minimum balance and you’ve been paying service charges for falling below that minimum.
  • You have enough money in your account to cover more than two months of expenses.

You can have Money warn you when it's time to adjust your balances.


Determine your minimum balance

To find a good range for your balance, first determine a minimum amount. Maybe it’s the threshold at which an account has a fee or just an amount you feel comfortable with as a cushion. When you fall below that threshold or hover near it for a period of time, you’ll know it’s time to transfer money from savings, create a budget to cut spending, or find more money. Even a bank loan is likely to cost less than accumulated bounced-check fees.


Balance your accounts

Balancing an account, also known as reconciling, is the process for ensuring that the transactions on your bank statements match the transactions you’ve recorded. Reconciling the numbers in Money with those from your bank is vital to your financial well-being. With your accounts in Microsoft Money, it’s easy to walk through the steps for balancing. If you download transactions directly from your bank, it can take almost no time at all.

The process is generally the same whether you’re balancing a bank account or credit card account.


Verify downloaded transactions

With Register Reconciliation, you can work with and verify your downloaded transactions in one of two ways:

  • Allow the downloaded transactions to make the initial entries into your account register. If necessary, complete any missing payee and category information. As you enter this information, make sure the amounts match your checkbook register or receipts. If they do, accept the transaction. If they don’t, you can research the discrepancy further.
  • Enter transactions manually into your account register. Money will match downloaded transactions with those you’ve entered. Check the matched transactions, and decide whether or not to accept them. Process the unmatched transactions, and verify their information as well.
To balance your account with downloaded transactions
  1. On the Accounts & Bills menu, click Account List, and then click the account you want to verify.
    • Transactions in bold text are those that have been downloaded, but not yet verified.
    • Downloaded (bold) transactions marked with an exclamation point indicates that a transaction you entered was changed by a matching downloaded transaction. Be sure to verify that the change is appropriate.
  2. Go to the first downloaded transaction, and check its content along with any match. Use your checkbook and receipts to help you verify accuracy.
  3. If the transaction and the match are correct, click Accept (see Figure 4-6).

    Figure 4-5. Verify your downloaded transactions.

    • If the match is not correct, click Change, and then select a different transaction.
    • If you’ve made an error in your transaction information, click Change, and then change the transaction details. Or, just click Accept. The downloaded information replaces your entry.
    • If you believe the bank has made an error, don’t accept the transaction, so you can keep the transaction marked as newly downloaded. You can come back to it later and research the error in more detail. Check your transaction entries and receipts. You can also make an adjustment if you prefer.
  4. If necessary, enter payee and category information. When you click Accept, Money marks the transaction with an “E”, to indicate that it has been electronically downloaded and that you’ve verified and accepted it. The bold text changes to normal text, and exclamation points are removed.
  5. Repeat steps 2-4 for all your downloaded transactions.
Tip

Accept all downloaded transactions. If you see at a glance that all your transactions are correct, you can simply click Accept all transactions in the left pane.


Balance your account to a paper statement

If you balance your Money account against a paper statement, a wizard walks you through all the steps, and does all the necessary calculations for you.

To balance your account to a paper statement
  1. Have your bank or credit card account statement handy.
  2. On the Accounts & Bills menu, click Account List.
  3. Click the account you want to reconcile.
  4. In the left pane, click Balance this account or Balance this credit card account. The Balance wizard appears.
  5. In the Statement date box, enter the ending date shown on your statement.
  6. In the Ending balance box, type the amount shown on your account statement. The starting balance should be the same as the ending balance from the last time the account was balanced. After the first time you balance this account, Money will fill this in for you.
  7. Enter any service charges or interest for this balance period, and then click Next. If you’ve downloaded transactions, your service charges and interest are already downloaded, and you don’t need to enter them here.
  8. If necessary, change the view to match the order of transactions listed in your statement. Click View (just above the register), and then choose the order you prefer. For example, if your statement lists deposits first, then checks and withdrawals together, click Group Deposits, then Checks/Withdrawals.
  9. Compare the transactions on your statement with those in your Money account register (see Figure 4-7).
    • If the transaction in Money matches the one in your statement, click the C column for the transaction to mark it as cleared.
    • If a transaction was entered incorrectly in the account register, click the transaction and enter the correction.
    • If transactions show on your statement but not in your account register, click New, enter the transaction details, and then click the C column for the transaction to mark it as cleared.

    Figure 4-6. Balance your account to a paper statement

  10. The left pane shows your cleared account register balance and the bank statement balance. When the difference between these balances is zero, your account is balanced. In the left pane, click Next, and then follow the instructions.
    • If you don’t balance out to zero, you can research the error in more detail, by checking your transaction entries and receipts. You can also simply make an adjustment if you prefer.
    • When you finish, all transactions that you’ve cleared will be marked with an “R” (for reconciled) in the C column.
Tip

Postpone balancing. If you can’t finish balancing your account in one sitting, click Postpone in the left pane. Money will remember where you left off when you return.

Tip

Balance cash transactions in an investment account. You can reconcile your cash transactions in your investment account as well. Go the account register for the investment account, and then click Cash Transactions in the left pane. Under Common Tasks, click More cash tasks, and then click Balance an account.


Introduction

When you need to analyze an aspect of your financial situation, you can use the Money Reports Gallery to create a report from information in your Money file. The Reports Gallery offers various report categories, such as What I Owe and Taxes. Within those report categories are specific reports, such as Scheduled Bills and Tax-Related Transactions.

Most Money reports can be presented as a text-based table report, or a bar or pie chart. You can customize the look as well as the content of most reports. For example, you can customize an account balance report to show only your investment account balances.

Money also creates a monthly report for you at the end of each month. You can add reports you use the most to your Favorites.


The Money Reports Gallery

The Money Reports Gallery lists the different categories of reports available (see Figure 8-1). Choose the type of report you want to create, and then choose the specific report you want. Determine whether you want the report to be in a table, bar, line, or pie chart format. Customize the categories or level of detail you want to include.

Figure 8-1. Choose the type of report you want.

The Reports Gallery contains six types of reports:

  • Income and Expenses. The reports in this category provide you with a good picture of your spending and income. Examples include the Spending by Category and the Account Transactions reports.
  • What I Have. See how much money you have in your bank and other accounts with reports that show different points of view. The Net Worth report shows your assets, liabilities, and net worth. The Account Balances with Details report contains information about all your accounts.
  • What I Owe. Examine upcoming bills in these reports, which focus on your bills, with an emphasis on debt. Examples include the Scheduled Bills and Credit Card Debt reports.
  • Investments. Track your investments with reports that help you review your investment performance. Examples include the Portfolio Value by Investment Account and the Asset Allocation reports.
  • Taxes. Complete your tax return with the assistance of these tax-related reports. Examples include the Tax Software and the Capital Gains reports.
  • Monthly Reports. Review a complete financial recap each month. The Monthly Report includes your spending, account balances, investment performance, and more.

You can also find relevant reports on the Investing, Planner, and Taxes menu, as well as in other places throughout Money.

For Money to create meaningful reports based on your Money data, be sure to categorize your deposits and withdrawals as you enter them. Money uses these categories to produce your reports and provide the information you need to analyze your finances. For more information about categories, click Managing Your Accounts in the left pane of this User’s Guide, and then click Categorize transactions.


Create a report

Find a report that meets your needs and let Money create the report using the information in your Money file.

To view a report
  1. On the Reports menu, click Reports Gallery.
  2. In the left pane, click a report category, such as Income and Expenses or Investments. The Reports Gallery page changes to show the list of reports available for your selected category.
  3. Double-click a report to open it. The report appears (see Figure 8-2).

    Figure 8-2. See your report as a table.

  4. To change the view, click Change view in the left pane, and then click the view you want, for example, Report (table), Bar chart, or Line chart. Views available vary according to the type of report (see Figure 8-3).

    Figure 8-3. See your report as a chart.

  5. Use the boxes appearing at the bottom of the page—for example, Date Range or Accounts—to pinpoint the information you want to see in your report.
  6. To print the report, on the File menu, click Print. Select the print options you want, and then click OK.
Tip

See where the information comes from. If a magnifying glass icon appears as you move the mouse over a report, double-click to see detailed information. For example, you can review the transactions that make up a total on your report.


Review your Monthly Report

One of the most useful resources in Money is the Monthly Report. Keep your Money file updated on a weekly or daily basis, and at month’s end you can examine a wealth of relevant financial information. No matter what your income or your goals, you can use the Monthly Report to help you review the past, analyze the present, and plan for the future.

A reminder on the Money Home page alerts you each month when the report is ready. The Monthly Report includes the following sections:

  • Spending. Compares your spending habits over the last two months.
  • Current Net Worth. Shows your assets minus the amounts you owe.
  • Advisor FYI. Lists all hints and tips that Money gave you during the month.
  • Investment Performance. Summarizes your investment gains and losses for the month.
  • Potential Problems with Your Account. Notifies you of any gaps in sequence in the account register or any check that hasn’t cleared the bank in over 60 days.
  • Upcoming Financial Events. Displays scheduled expenses and upcoming financial events that occur less than once a month, such as tax filing time or holiday shopping.
  • Income Tax. Projects your tax liability for this year.
  • Frequent Flyer Programs. Recaps any frequent flyer activity for the month and lists upcoming flight awards, as well as miles earned, expired, and redeemed.
To review your Monthly Report
  1. On the Reports menu, click Monthly Reports. The list of monthly reports appears.
  2. Double-click the monthly report you want to view.
  3. Move through a report by clicking report headings in the left pane. Or, use the scroll bar to move sequentially through the report.
  4. To see more information, click the links that appear throughout the report page.
  5. If a magnifying glass icon appears as you move the mouse over values in the report, double-click it to see details.
  6. To print the report, on the File menu, click Print. Select the print options you want, and then click OK.


Customize your report

If you want a report to display different types of information, a different level of detail, or just different fonts, you can customize it in a variety of ways. With most reports, you can specify the reported transactions by setting criteria such as date, category, payee, or account. For example, you can select which accounts are included in your Asset Allocation report, or what date range to apply to the Tax Software report. You can customize any report except the Monthly Reports.

You can also customize the look of the report, with font, column widths, chart labels, and so on. Different customizing options are available to you depending on which report you’re working with, and whether it’s a table or chart.

Whenever you customize your report, your changes are saved for the next time you need it. Plus, you can always reset it to its original setting. So don’t be afraid to experiment!

Tip

Quick customization. In many reports, you can quickly customize the report without going to the Customize Report dialog box. Display the report, and then use the boxes at the bottom of the page, such as Date Range or Category, to select information you want to include. The boxes available vary depending on the report.

To customize your report
  1. On the Reports menu, click Reports Gallery.
  2. In the left pane, click a report category, such as What I Have or Taxes. The Reports Gallery page changes to show the list of reports available for your selected category.
  3. Double-click a report to open it. The report appears on the Reports Gallery page.
  4. In the left pane, click Customize.
  5. To specify the detail in your report, click one of the available tabs, for example, the Date, Account, Category, or Payee tab. Make the changes you want (see Figure 8-5). The tabs available depend on the report you’re working with.

    Figure 8-5. Customize the details in your report.

  6. To specify the content of rows and columns in a table report, click the Rows & Columns tab, and make your selections.
  7. To find specific transactions to use in your report, click the Text, Details, or Amount tab.
  8. To change chart options, including the type of chart, labels, gridlines, 3D, and so on, click the Chart tab (see Figure 8-6).

    Figure 8-6. Customize the look of your report.

  9. To change font options, including font or size, click the Fonts tab. You can also specify column widths on this tab.
  10. To see how a change affects the report, click Apply. The change is applied to your report, but the Customize Report dialog box remains open so you can continue making changes.
  11. When you’re finished making the changes you want to your report, click OK.
Tip

Resetting a report. You can return a report to its original style. Display the report, and then click Customize in the left pane. Click Reset.


Specify favorite reports

If you use a report frequently, you can make it a favorite so it will appear for easy access on the Favorites or the Reports menu. When you identify a report as a favorite, you’re making a copy of it. Customize your report and save it as a favorite. The original report remains intact. The data is always updated according to the current information in your Money file.

To add a report to your Favorites
  1. On the Reports menu, click Reports Gallery.
  2. In the left pane, click a report category, such as What I Owe or Investments. The Reports Gallery page changes to show the list of reports available for your selected category.
  3. Double-click a report to open it. The report appears on the Reports Gallery page.
  4. On the Favorites menu, click Add to Favorites.
  5. In the Report name box, type the name you want to appear on the Favorites menu, and then click OK. The report is copied and added to your Favorites menu and the My Favorites reports page.
To view a favorite report
  1. On the Reports menu, click My Favorites. The Reports Gallery page shows your list of favorite reports.
  2. Double-click a favorite report to open it.

    When you create a favorite report, Money saves any settings you may have customized, but not the current information in the report. When you view a report, it contains up-to-date information in the customized format. If the dates have changed or if information has been added, the report will be changed.

Tip

Favorite Reports menu. You can also view your favorite reports pointing to Favorite Reports on the Favorites menu and clicking the report you want. You can also add a favorite report to your Money toolbar.


Print your report

Set your printing options, if necessary, and then print your report.

To change printer settings
  1. On the File menu, point to Print Setup, and then click Report and Chart Setup.
  2. In the Printer box, select the printer you want to use, and then click OK. If your printer is not listed, you need to install it in Windows. See Windows Help for assistance.
  3. To change the page orientation, select Portrait or Landscape.
  4. To change printer settings, click Options, make the changes you want, and then click OK. This only changes the settings for Money, and not for the rest of Windows.
Tip

Printing in color. If you have a color printer, Money prints your reports in color automatically. If you don’t have a color printer or if you’ve set the option to print reports in black and white, Money prints them in shades of gray. You can also print charts using black and white patterns.

To print your report
  1. Display the report you want to print.
  2. On the File menu, point to Print Setup, and then click Report and Chart Setup.
  3. Check that the options are correct for your printer and orientation, and then click OK.
  4. In the left pane, click Print this report.
  5. Select the page range and number of copies you want.
  6. Click OK.
Tip

Print transactions. There are two ways you can print account transactions. You can print the Transactions by Category report, or you can simply print your account register.


Send a report

You might want to send a report from your Money file to another member of your family, or to a financial planner or tax professional. To send a report, you need Internet access and an e-mail provider.

You can send any report in your Money file as a picture of how it appears on your screen. You can also send it complete with the data that created the report. With the data, the recipient can view your report in a spreadsheet program like Microsoft Excel.

Send the report as a picture if the recipient just needs an overview. However, if the recipient wants to manipulate the data or use it in a software program, send the report with supporting data, in CSV (comma-separated values) or XML (extensible markup language) format. Ask the recipient which format would work best.

Tip

Export a report. You can also export a report to another file format for use in another software program, for example, Microsoft Excel, Microsoft Word, or a tax preparation program. When you export a report, you can work with the information in the other program as if it were originally created there. In the Ask Money box at the bottom of the Help pane, type “export” and then click Search.

To send a report via e-mail
  1. Display the report you want to send.
  2. In the left pane, click Customize to configure the report the way you want to see it, and then click OK.
  3. On the File menu, click Send To.
  4. To send just a picture of the report as it appears on your screen, click Mail Recipient.
    • To send the report complete with your data in the modern universal data format that also creates the look of the report on your screen, click Mail Recipient (with XML data).
    • To send the report in a simple data format that can be displayed in most spreadsheet programs, such as Microsoft Excel, click Mail Recipient (with CSV data).
    • Money opens your e-mail program and creates a new e-mail message displaying the report (see Figure 8-7). You can add a message to the recipient to send along with the report.

    Figure 8-7. Send your report with e-mail.

  5. If you want to send the report to your Windows Desktop, rather than to an e-mail program, on the Send To menu, click Desktop. Doing this copies the Money report with both CSV and XML data as a file on your Desktop. You can then send the report by e-mail, attach it to another document, or import it into another application. This is also an option if Money cannot open your e-mail program.
Ask Money

Reports. In the Ask Money box at the bottom of the Help pane, type “reports” and then click Search. You’ll see Help topics that provide additional details about various aspects of reports and charts.


Money User's Guide

Back Forward
Table of Contents
Welcome
Getting Started in Money
Organizing Your Accounts
Managing Your Accounts
Analyzing Accounts
Planning For Taxes
Tracking Your Investments
Planning Your Finances
Creating Financial Reports
Managing Your Money File
Contacting Support
Introduction
What's new
Get started easily
Customize your Home page
Explore Money
Automatic account updates
Day-to-day finances
Reports and charts
Use Money anywhere
How to use this guide
Where to begin
Introduction
Install Money 2002
Protect the Money file
Create your Money file
Use the Setup Assistant
What you need
Setup Assistant details
Upgrade a Money file
Convert a Quicken file
The Money Home page
Move around and explore
Focus on priorities
Advisor FYI
Use Money online
How Money uses the Web
Is it safe?
Connect Money to the Web
Browse the Web in Money
Learn more about Money
Introduction
Create an account
Create an account online
Safeguard your passwords
Understand accounts
Schedule recurring bills
Recurring bills
Recurring paychecks
Recurring transfers
Introduction
Understand the register
Work with the register
Update account activity
Get bank transactions
Type transactions
Download transactions
Enter transactions manually
Categorize transactions
Understand categories
How Money uses categories
Use the right category
Pay bills
Print checks from Money
Introduction
On the Web with MoneySide
Review feedback
Forecast your cash flow
Balance your accounts
Downloaded transactions
Paper statement
Introduction
Set your tax strategy
Throughout the year
Prepare to file
Find deductions
Set up Money for taxes
Estimate your taxes
Calculate withholding
Calculate capital gains
Generate tax reports
Export to a tax program
Introduction
Understand your portfolio
Your investment accounts
Your investments
Your portfolio
Create investing accounts
Investment accounts
Cash Transactions register
401(k) accounts
Work with investments
Analyze your portfolio
Change the portfolio view
Analyze your asset allocation
Consult Web resources
MoneySide Investing
MSN Money information
Introduction
Live within a budget
Create a budget
Maintain your budget
Reduce your debt
Set up your debt plan
Maintain your debt plan
About financial planning
Use a financial planner
Plan for lifetime goals
Set up your lifetime plan
Maintain lifetime plan
Introduction
The Money Reports Gallery
Create a report
Review your Monthly Report
Customize your report
Specify favorite reports
Print your report
Send a report
Introduction
Customize your Home page
Keyboard shortcuts
More shortcuts
Use a Money password
Add a new password
Change your password
Create a new Money file
Back up and restore
Microsoft Product Support Services


Introduction

Microsoft Money 2002 has something for everyone—whether you’re a college student with a part-time job, a working parent managing a family and a career, or an executive with an investment portfolio. Use Money to help you manage your income and spending, organize your taxes, track your investments, and plan for the future.

Once you install Money 2002 on your computer, you can create or update your Money file, and then explore all the powerful features that will help with your financial management and planning.


Install Money 2002 on your computer

When installing Microsoft Money, the Setup program walks you through the necessary steps.

To install Money 2002
  1. Insert the Microsoft Money 2002 CD into your CD-ROM drive.
  2. Follow the instructions that appear on your screen (see Figure 1-1).

    Figure 1-1. The Money Setup wizard
If Setup does not start automatically when you insert the CD:
  1. On the Windows taskbar, click Start.
  2. Click Run.
  3. In the Open box, type the drive letter for your CD-ROM drive, followed by a colon (:), a backslash (\), and setup. For example, if your CD-ROM drive letter is d, you would type: d:\setup.
  4. Click OK.
Important

Log on as administrator. Before installing Money on Windows NT, Windows 2000, or Windows XP, first log on as the administrator. This will ensure that Money is properly installed.


Protecting your new Money file with a password

Soon after you start Microsoft Money for the first time, you will be prompted to set up a Money sign-in name and password (see Figure 1-2). The password restricts access to your Money file and provides the security and privacy you need for a file that contains your detailed financial information, including investments, bills, budget, and taxes.

Figure 1-2. Sign in to Money

You can set a password that you use with Money alone. For added versatility, especially if you expect to go to the Internet for various banking and other Web financial services, you can make your Money sign-in the same as your Microsoft Passport.

There are a number of advantages to using a Passport as your Money sign-in:

  • Money offers several convenient online services that you’ll need a Passport to use. If your Money sign-in is also your Passport, you only have to sign in once to use Money and these services.
  • Your personal information is protected by powerful encryption technology and strict privacy policies. You always control which sites have access to your information, including your e-mail and mailing addresses. When you sign out, all your Passport-related personal information is deleted from the computer, which means it’s safe to use on public or shared computers.
  • If you browse the Web using the computer that contains your Money file, you’ll have access to your relevant Money data using MoneySide.
  • Convenient and secure Background Banking keeps your Money accounts up to date.
  • You can access your accounts and portfolio from any online computer.
  • If you forget your Passport password, you might be able to reset your password and recover your file using a secret question that only you know the answer to.

If you choose not to use Passport, you can still protect your file with a password that you set. Record your password in a safe place. If you forget it, you will be unable to access the data in your Money file.

Important

Remember your password! If you forget your password, and it’s not a Passport, Microsoft Product Support has no way to help you retrieve your file information. Even with a Passport, if you don’t answer your secret question and other security questions exactly right, you won’t be able to recover your file. You’ll lose access to all the data in your Money file.

You will be prompted to set up your Money sign-in as part of the Money Setup Assistant, which is discussed in the next section. For information about creating or changing your password or Passport after you have set up your Money file, click Managing Your Money File in the left pane of this User’s Guide, and then click Use a Money password.


Start Money and create your Money file

Once you have Money installed on your computer, you’re ready to start it up and create your Money file. The Money Setup Assistant walks you through the process of entering your fundamental information in Money so you can start using Money effectively right away.

To start Money
  1. On the Windows taskbar, click Start.
  2. Point to Programs, and then click Microsoft Money 2002.
  3. Watch the introductory video, which begins automatically.

When the video finishes, the Money Setup Assistant appears (see Figure 1-3).

Figure 1-3. Welcome to the Money Setup Assistant.

To create your Money file with the Setup Assistant
  1. Read the first page of the Money Setup Assistant, and then click Next.
  2. Complete each page, and then click Next or Finish. Enter as much or as little of your financial information as you’re prepared for. While using the Setup Assistant is the simplest method, you can always update this information later.
  3. When you’re finished, the Money Home page appears. Your Money file is now set up and customized for you.
Important

Use your Money file on the local hard disk. By default, Money creates your Money file in the My Documents folder on your local hard disk, typically the C: drive. You can move the file to another location on your hard disk, and you can copy backup versions wherever you want. However, don’t try to use your Money file from a CD, removable disk drive, or networked file share, as this can possibly corrupt your file. For more information, click Managing Your Money File in the left pane.

Tip

Experiment with the sample file. To safely experiment with procedures and financial information, open the Sample.mny file that comes with Money. This file is located in the root folder where Microsoft Money is installed. By default, this is in \Program Files\Microsoft Money. Use this file to practice working with Money.


Creating your file with the Setup Assistant

You see the Money Setup Assistant the first time you start Microsoft Money. The Setup Assistant walks you through each step of the process of creating accounts and entering bills. Use it to enter basic information about:

  • Yourself and your spouse or partner, if applicable.
  • Your Internet connection (see Figure 1-4).

    Figure 1-4. Set up your Money Internet connection.

  • Your financial priorities.
  • Your bank and brokerage accounts.
  • Your paychecks.
  • Your recurring bills.

By answering the questions in the Setup Assistant, your Money file is built automatically, helping you get started quickly. Enter as much or as little information as you want. You can add or revise information later.


What you need for the Setup Assistant

To ensure that the information you get out of Money is accurate, prepare by taking a few minutes to assemble the following:

  • Your most recent bank statement for each bank account you want to set up in Money (see Figure 1-5).

    Figure 1-5. The Setup Assistant helps you set up your accounts.

  • Your most recent brokerage statement for each investment account you want to set up.
  • Your most recent bill statements, including credit cards.
  • Your most recent pay stubs.

It takes about 45 minutes to work through the Setup Assistant and set up your file. Your Money file is then created and saved automatically.


Details of the Setup Assistant

Figure 1-6. The Setup Assistant helps you set up your regular bills.
Item | Description
Step 1. Internet and Passport | On the sign-in pages, you are asked about your Internet connection. While you don’t have to be connected to the Internet to use Money successfully, you can automate and simplify much of your financial management if you do. You can also create a Money sign-in name and password, which will help keep your file secure. If you have a Microsoft Passport account, you can use that as your Money sign-in name, which helps when you use MSN Money on the Web as well.
Step 2. Personal Information | On this page, you enter your name (and your spouse or partner’s name if appropriate) and the currency you use. This helps personalize your Money file.
Step 3. Priorities | On the Priorities page, you can identify the main objectives you want to achieve with Money. When you select your priorities, Money can help you work on your financial goals by giving you relevant to-do lists reminders, and guidance. Priorities are arranged in categories for accounts and bills, investing, planning, and taxes.
Step 4. Accounts | Here you tell Money about your bank and brokerage accounts. Enter details of the financial institution, account name, and the starting balance. This is where it’s helpful to have your statements handy, although you can enter estimates and change the amounts later if necessary. You can set up checking, savings, credit card, retirement, investment, and money market accounts here. You can set up other types of accounts in Money as well, but these are the types that will get you started effectively. You can always add more later.
Step 5. Online | Set up the accounts at your financial institutions for online financial services. Once they are set up, you can download account transactions and statements, check balances, and pay bills online. If you don’t already have logon information for working online with your bank or broker, Money will walk you through the steps to obtain it.
Step 6. Bills and Paycheck | Tell Money about your paycheck. Indicate who pays you, how much, and when (see Figure 1-6). If you don’t get a regular paycheck or your paycheck amounts vary, enter an estimate. Then select the regular bills you pay, who you pay them to, how much, and when. You can enter estimates here as well. Money will remind you when your bills are coming due. Tracking your paycheck and regular bills in Money will help you forecast cash flow and plan your budget.


Upgrade a file from a previous version of Money

If you’re upgrading from a previous version, Money will try to find your existing Money file on your computer and give you the choice to upgrade it to the current version, so you don’t have to reenter your financial information.

Tip

Upgrading? When you upgrade, Money creates a backup of your original Money file. The backup copy then has a file name extension reflecting the version number of the original file. For example, the backup for a Money 2001 file named Andersons.mny is named Andersons.mn9. Money then creates a new Money 2002 file that contains all your converted information.

To upgrade a Money file
  1. The Setup Assistant will attempt to find your Money file on your computer.
    • If the file it finds is not the one you want to use, you can find the correct file by clicking Open on the File menu. Find and select your Money file, and then click Open.
    • If you want to upgrade a backup file from a previous version of Money, on the File menu, click Restore Backup. Find and select the backup file, and then click Restore.
  2. Read the information about upgrading your file, and then click Next.
  3. After the file has been upgraded, click Next.
  4. Read the What’s new in Money 2002 page (see Figure 1-7), and then click Done.

    Figure 1-7. What’s new in Money 2002

  5. Work through the Setup Assistant as necessary. Otherwise, click Skip the Setup Assistant and start using Money now to go to the Money Home page.
Tip

Restore and upgrade a backup Money file. If you are installing Money on a new computer, and you used a previous version of Money on another computer, it’s easiest to restore and upgrade your latest backup file. Get your latest backup on disk, and on the File menu, click Restore Backup. When the restore process is finished, Money will upgrade the file, and then you can work through the Setup Assistant. For more information, see “Backup and restore your Money file” in Chapter 9.


Convert a Quicken file to use in Money

If you’re converting from Quicken, Money will find your existing Quicken file (version 2001 or lower) on your computer and give you the choice to convert it to the current version, so you don’t have to reenter your financial information.

Tip

Converting? When you convert from Quicken, Money creates a copy of your original Quicken file, leaving the original file intact so you can still use it in Quicken if you need to. Money then converts the copy to create a new Money 2002 file that contains all your converted information.

Ask Money

Conversions from Quicken. In the Ask Money box at the bottom of the Help pane, type “Quicken conversion” and then click Search. You’ll see Help topics that provide details about how your Quicken information converts in Money

To convert a Quicken file
  1. The Setup Assistant will typically find your Quicken file on your computer. If it doesn’t find the correct file, on the File menu, click Convert Quicken File. Find and select your Quicken file, and then click Convert.
  2. Read the information about converting your file, and then click Next. The Converter wizard starts.
  3. After the file has been converted, the Summary page appears (see Figure 1-8). Read it and then click Done.

    Figure 1-8. Quicken conversion Summary page.

  4. Work through the Setup Assistant as necessary to update your Quicken file and personalize your information in Money. Otherwise, click Skip the Setup Assistant and start using Money now to go to the Money Home page.


The Money Home page

As soon as you finish the Money Setup Assistant, your new Money file opens at the Money Home page (see Figure 1-9). The Money Home page is your base of operations in Money. On the Home page, you can:

Figure 1-9. The Money Home page.

  • See a list of your most frequently used accounts and their current balances.
  • Work on your financial priorities.
  • Get reminders about upcoming bills.
  • Review Advisor FYI, customized suggestions related to your specific financial situation.
  • Read the latest financial news on the Internet.
  • Analyze your cash flow forecast.
Tip

Customize your Home page. You can even customize your Home page to have it show just the information you want. For more information, click Managing Your Money File in the left pane, and then click Customize your Home page.


Move around and explore Money

Money is organized like a Web site, in which you go to different pages to perform different tasks (see Figure 1-10). If you’ve surfed the Web, you’ll find this environment familiar. And if you haven’t, you’ll see how easy it is to learn!

Figure 1-10. Go to different pages in Money to perform different tasks.

Like a Web site, many of the tasks you might want to do are available from a link on the Home page. In addition, you can use the menus to navigate to different areas of Money. For example, to manage your accounts or pay your bills, use commands on the Accounts & Bills menu. If you want to work with your investments, choose a task on the Investing menu.

Use the Money toolbar at the top of the Money screen to quickly go to frequently used places in Money. Money even works as a Web browser—use the browser bar to surf the Web. Connections to the Internet and your financial institutions let you interact with the world outside—without ever leaving Money. Click the Back and Forward buttons to move from one page to another, either within Money or on the Web. To return to the Money Home page at any time, simply click Home or Money.

Tip

Common tasks. Once you’re on a page, look in the left pane of the Money window to see a list of tasks that relate to that page. A single click takes you to the page for that particular task.


Focus on priorities

You can establish your priorities using the Setup Assistant or on the Home page. Choosing from a comprehensive list, you can identify those items you want to focus your finances on, whether it’s paying your bills on time, sticking to a budget, or retiring in style. You can pick as many priorities as apply to you. Money then uses these priorities to tailor Money to what you’re trying to achieve with your personal finances. Specifically, you get a relevant to-do list, status alerts, and reminders at the top of your Home page. Click a link to go straight to the right page and carry out a prioritized task. This helps you meet the goals you’ve set for yourself.

Tip

Update priorities. You can add and remove priorities at any time, which is particularly important if your financial situation changes or when you reach a goal.

To set or change priorities
  1. On the Home page, click Add or delete priorities.
  2. Click a priority to read about it (see Figure 1-11).

    Figure 1-11. Select your financial priorities.

  3. To select a priority, select the check box. To remove a priority, clear the check box.


Advisor FYI

Money reviews your financial situation as it is recorded in your file. When there’s something you should know about, you’ll see a message from Advisor FYI in the toolbar or on the Home page. Advisor FYI provides personalized suggestions regarding various aspects of your Money file that you can read and then act on.

To review an Advisor FYI message
  1. Click the Advisor FYI message.
  2. In the Review the Advisor FYI Details page, read the information provided (see Figure 1-12). In some cases there’s a chart to illustrate the suggestion.

    Figure 1-12. Review Advisor FYI suggestions.

  3. Under Take action, click a link to learn more about the suggestion or to actually implement the change in your Money file.


Using Money with the Internet

The Internet is a worldwide network of computers that contains a vast amount of information. You can work, learn, shop, communicate with others, or just have fun, all from the comfort of your home. On the Internet, you can:

  • Get up-to-date information fast. You don’t have to drive to the library, thumb through the phone book, mail for information, or wait for normal business hours to find what you need.
  • View Web pages. Using Money’s built-in Web browser, you can view documents and Web pages on computers all over the world by typing the Web address (sometimes called a URL) that identifies the location of the computer. For example, www.msn.com is the address for the MSN Web site.
  • Conduct common financial transactions. With an Internet connection and Money, you can download statements from your bank or broker to your computer, pay bills online, download the latest market quotes, and much more.
  • Read investment news and financial tips. You can use MSN Money to get late-breaking investment news and financial tips on the Web.


How does Money use the Internet?

Many banks offer online services that include downloading transactions directly into your Money account register, keeping your file up to date with a minimum of data entry on your part. You can also check your account balances, transfer funds, and pay bills. The services offered vary by bank. Many brokerages and credit card companies also offer online services, so you can set up your accounts and download transactions with them as well.

By using Money with the Internet, you can also get the most out of many other Web financial services. For example, while you’re visiting banking, shopping, and investing Web sites, MoneySide helps you review your account information, enter transactions, and use Money tools. MSN Money provides a Web service that allows you to access your accounts and portfolio from any computer that has Web access.

In addition, you can download current stock prices from the Web to update your portfolio in Money. You can browse the Web for financial information, planning tools, the latest economic news, reference articles, and lots more.

You can also receive updates to Money itself, including updates to the list of banks offering online financial services, announcements that appear on the Home page, and tax and mortgage rate information.


Is it safe?

Money wants you to experience all the convenience of online finances without worrying about the security of your data. Money has taken several steps to keep your data safe and completely under your control. To read Money’s full security and privacy statement, click About Microsoft Money on the Help menu, and then click Privacy Statement.

  • Passport. The first step you can take is to password-protect your Money file using Microsoft Passport. Microsoft’s encryption technology makes Passport both extremely secure and easy to use.
  • Storing financial data on MSN Money. It’s a good idea to upload your account information and portfolio to a secure site on MSN Money. You’ll have the conveniences of working with your data from any Web-enabled computer. A single Passport protects the online data as well as your Money data. If something happens to your home computer, such as fire or theft, you will still be able to recover most of your important financial information.
  • Background Banking. It’s easy to use Money when you download your transactions from your financial institutions. Not only does your required logon information protect your accounts, all downloads into Money are protected with 128-bit encryption technology. After downloading, your Passport keeps that data safe from unauthorized persons, whether they break into your home or break into your computer from the Internet.
  • MoneySide. Your data in MoneySide is completely secure. To see it, you need to be on the computer that stores your Money file, and log on using the Passport you use for your Money file. Also, the data comes directly from your Money file. Web sites have no access to the data in MoneySide.

To access your online accounts, someone would need to have access to your Money file or an account statement, and your online password. To make sure this doesn’t ever occur, here are some precautions you can take:

  • Treat your passwords carefully; don’t share them and don’t store them near your computer.
  • Don’t use passwords that are easy to figure out, such as names of relatives or pets, birth dates, anniversaries, phone numbers, or common words like logon or password.
  • If you use Money at the office or on a laptop when you travel, protecting your password is even more important.
  • Don’t keep your Money file on a network server or public drive that others can access.
Important

Security on Web sites. Money’s security and privacy policy does not apply to Web sites you view using Money’s Web browser. Security for those sites depends on the Web site provider.

Ask Money

Connecting Money with the Internet. In the Ask Money box at the bottom of the Help pane, type “connect to the Internet” and then click Search. You’ll see Help topics that provide details about how to set up your computer for the Internet.


What's needed to connect Money with the Internet?

To connect to the Internet, you need a telephone line and modem connected to your computer. Or, you can have a DSL (Digital Subscriber Line), cable, or direct network connection. You also need an Internet Service Provider (ISP) such as MSN. An ISP provides you with entry to the Internet. You set up your computer to call or otherwise connect to your ISP. As soon as you’re connected to the ISP, and you can browse Web pages and send and receive information on the Internet.

If your computer is already configured to connect to the Internet via your ISP, Money will use that configuration from the settings for your browser such as Microsoft Internet Explorer. If you do not have an Internet connection, then your first step is to choose and sign up with an ISP. They’ll provide you with instructions on how to set up your computer to connect to the Internet.


Connect Money to the Internet

When you and your computer are set up with your Internet Service Provider (ISP), you’re ready to connect to the Internet. You can get updates for your Money information, including current mortgage rates and tax rates, investment prices, as well as updated financial headlines. You can use the Money browser to surf the Web. You can also save favorite Web sites.

Important

Internet problems? If you have problems setting up your Internet connection, please contact your Internet service provider.

When you connect Money to the Internet, Money accesses the MSN Money Web site to get current stock quotes, exchange rates, news articles, and more. If you’re set up for online services, any new transactions are downloaded into your account. You can decide how much and how often information gets downloaded to your Money file. You can have updates done automatically or just when you request it.

To update Money information from the Internet
  1. In the status bar near the lower left corner of the screen, click Internet Updates, and then click Customize Updates.
  2. On the Customize Background Banking page (see Figure 1-13), set the preferences you want, and then click Done. You must have a Microsoft Passport to use Background Banking.

    Figure 1-13. Customize Background Banking.

Tip

Update upon request. You can connect and update your information from the Internet whenever you want. On the status bar, click Internet Updates, and then click Update Now. Updated information includes downloaded transactions, stock quotes, and MSN Money synchronization.

More information

Background Banking. For more information about Background Banking, click Managing Your Accounts in the left pane, and then click Download transactions.


Browse the Web within Money

You can view and navigate Web pages in Money. Although these pages look like they’re part of Money, they’re really not. When you click an Internet link in Money, you don’t have to leave the program and open a separate Web browser to view the Web page (see Figure 1-14).

Figure 1-14. The Money Web browser.

Using Money as a Web browser makes it easy to:

  • Move from Money to the Web. Money contains many links to Web sites, and if you can connect to the Internet, you can view them directly from Money. When you click a Web link , you go to a Web site related to that link. Once you’re connected, Money’s internal browser allows you to go anywhere on the Internet. You can also click the MSN icon in the upper right corner and go to any MSN Web site. There are Web links on the Money Home page, the Help menu, and other locations throughout Money. If you point to a link and a globe or the MSN butterfly appears next to the pointer, you know it’s a Web link.
  • Move from the Web to Money. If you’re viewing a Web page using Money and you want to look at something else in Money, just click a menu (such as Accounts & Bills or Reports ) near the top of the Money screen. This lets you navigate to the place you want in Money without closing your Internet connection. Just click Back in the upper left corner of the Money window to return to the last Web page you visited.
  • Work on the Web. Because Money allows you to enter a Web address manually, you can do anything on the Web in Money that you can do with a standalone browser. This includes tasks such as filling out forms, downloading information, viewing pictures and video, and printing Web pages.
  • See your favorite Web pages. You can save frequently accessed pages as favorites to make them easy to find again. When you add a Web page to your list of favorites, you can jump to that page directly by clicking it on the Favorites menu when Money is connected to the Internet.


Learn more about Money

The Money Help tools are easy to find, easy to use, and designed to help you manage, track, and plan your finances as quickly as possible. They also help you learn more about personal finance in general.

Figure 1-15. The Money Help pane.

Get Help as you go
Use this… | To do this…
Help window | Wherever you go in Money, Help is always your right-hand assistant. That is, the Help window is always open on the right side of your Money screen (see Figure 1-15). If it isn’t, just click the Help icon in the upper-right corner. Click Contents to see the full list of available Help topics. Click Find to search on a word or phrase.
Help for this Page | As you move from page to page in Money, the Help window presents a list of five topics related to the current page. Click any topic to learn more about a concept or get help with a procedure.
Ask Money | Anytime you want to find a specific Help topic, just Ask Money—in your own words. Type your question in the Ask Money box at the bottom of the Help window, and then click Search. A list of topics related to your question appears in the Help window.
Audio Help | An audio guide plays automatically the first time you visit any page. This helps you orient yourself to the various pages and how to work with them. Later on, if you still want to hear the audio, click Options on the Tools menu, and then click Reset Audio Help on the General tab.
Video Help | Money’s videos demonstrate key tasks and introduce you to new ways to use Money. You’ll find them sprinkled throughout the Money pages and the Help topics. If you see the video icon [image] in a Help topic, click it to play a related video. You’ll find all videos listed on the Money Help menu.
Troubleshooting | A series of troubleshooting topics anticipate problems and help you solve them. Type your question in the Ask Money box. Or, click Contents, and then click Troubleshooting.
Money Tips | Hints for working more effectively with the online banking features appear on the online banking pages. Read the information in the Money Tips box, and click provided links.
Help on the Web | If you can’t find the answer you need in Help, and you have Internet access, click Web Help in the Help pane. A Help topic appears containing links to resources on the Web. Click a link such as Microsoft Money Web site, Frequently Asked Questions, or Online Support. Or, type “How do I get Help?” in the Ask Money box to get a list of the various ways to get help with Money.


Introduction

With your accounts and bills set up in Microsoft Money, you’re ready to start managing your day-to-day finances. This includes downloading or entering transactions into your accounts, writing checks, and paying your bills.

In this chapter, you’ll learn all about the account register, one of the areas you’ll use the most in Money. You’ll also learn how to categorize your transactions, a powerful method for providing you with insight into where your money is going.

When you use Money—and especially if you take advantage of Money’s online banking capabilities—much of your day-to-day financial management becomes streamlined and automatic.


Using Money's account register

Each account you set up in Money has its own account register. This is where you enter details of your income and expense transactions such as withdrawals, deposits, and transfers.

To see your account list and registers
  1. On the Accounts & Bills menu, click Account List (see Figure 3-1).

    Figure 3-1. Your list of accounts.

  2. Click the name of the account you want to work with. The account register appears (see Figure 3-2). This page looks similar to a checkbook register, showing your list of transactions, amounts, and balances. The transaction forms look like checks or deposit slips.

    Figure 3-2. The account register.


Working with the account register

  • You enter details of a transaction in one of the transaction forms. You can also hide transaction forms and enter details directly into the account register.
  • If you enter a payee you’ve used before in Money, you can choose Common Withdrawals in the register form, and see a list showing previous amounts paid to this payee.
  • To track your income and spending, assign categories to transactions. You can then generate reports to help analyze your spending, as well as facilitate cash flow, budget, and tax planning.
  • With the Split button, you can assign multiple categories to a single transaction.
  • To edit an existing transaction, double-click it in the account register. The details appear inline or in the transaction form below.
  • The left pane lists tasks related to the account register—for example, Change account details or Balance the account.
  • The personalized feedback area at the bottom of the account register shows your upcoming scheduled bills and deposits and projected cash flow.


Updating your account activity

Whether you’re working with a checking, loan, credit card, investment, or other type of account, maintain the details of your accounts by entering account activity. For a checking account, for example, that means entering or downloading transactions whenever you write a check, withdraw money from the automated teller machine (ATM), make a deposit, or transfer funds between accounts. Maintaining your account register, then, is just like maintaining your checkbook, except in Money you can track such information for all your different types of accounts.


Downloading transactions into your account register

If your bank offers online financial services, maintaining your account register becomes automatic. With either Background Banking or Web banking, you can download transactions or statements from your bank and they are entered automatically into your account register. You don’t have to type a single transaction.

Downloading account transactions offers several other benefits:

  • It’s convenient. You can get an account balance and your most recently cleared transactions any time. You can also see bank-generated transactions, such as interest and bank fees, without having to wait for a paper statement.
  • It saves time. Money automatically updates your account register with downloaded transactions, saving you from entering every transaction by hand.
  • It’s accurate. Downloading statements keeps your Money file consistent with your bank’s records.
  • It double-checks any manual entries. With Register Reconciliation, Money automatically matches any transactions you’ve entered manually with downloaded transactions and lets you correct any discrepancies. You can make sure everything matches, and know that nothing is entered twice.


Manually entering transactions into your account register

If your bank does not offer online services, or if certain accounts are not associated with a financial institution, such as an asset account, then you can enter transactions manually.

Keeping your account registers up to date ensures that you have a complete and accurate picture of your finances. You can summarize information, run reports, and understand your current status while making projections for the near future.


Enter transactions automatically with online banking

As long as you are set up with your financial institution for online financial services, you can download transactions directly into your account register. There are two ways you can download transactions: through direct online services—Background Banking, and from the bank’s Web site—Web banking. In the Online Services Manager, Money tells you which services are offered by your financial institutions.

See also

Set up online financial services. For detailed procedures on setting up your online financial services, click Organizing Your Accounts in the left pane of this User’s Guide, and then clickSee Create an account online.

With Background Banking, once you’re set up and your PIN is stored in Money, your latest transactions are automatically downloaded whenever you start Money while logged on to the Internet, or whenever you explicitly request the download.

If your bank doesn’t offer Background Banking with Money, it might offer Web banking. Just go to the bank’s Web site and download your account information into your Money file.

To set the frequency of Background Banking

Setting the frequency can be particularly important if your bank charges for more than a certain number of downloads per month.

  1. On the status bar, click Internet Updates, and then click Customize Updates.
  2. Use the up and down arrows to change the settings for any item on the page.
To explicitly request an updated download
  1. On the status bar at the bottom of the page, click Internet Updates and then click Update Now.
  2. Click Connect. Money connects to the bank for each account you’ve set up for online services and downloads the latest information from each (see Figure 3-3).

    Figure 3-3. Downloaded transactions.
To download transactions from your bank’s Web site
  1. Open Money and connect to the Internet.
  2. On the Favorites menu, point to Favorite Web Sites and then point to Your Banks. Point to the name of your bank, and then click Home Page.
  3. On the bank’s Web site, follow the instructions to sign in and download your transactions (see Figure 3-4).

    Figure 3-4. Web banking.

  4. If Money cannot determine which account the transactions belong to, a dialog box appears, asking you to match downloaded transactions to the appropriate account.
Important

Assistance with your bank’s Web site. If you have questions about your bank’s Web site or about the content of your downloaded transactions, contact your bank. Microsoft cannot offer assistance for another company’s Web site or your financial information.

Tip

Enter details for downloaded transactions. When you download transactions, information on cleared checks might appear as a check number, date, and amount. With your checkbook handy, in the Money account register enter the details of each downloaded transaction, including the payee and category. Do the same for any other types of withdrawals, your deposits, and transfers.

Tip

“E” in the Cleared column. In your account register, you’ll see an “E” in the Cleared column for each downloaded transaction. This indicates that the transaction has cleared the bank and was electronically downloaded. When you reconcile your account, the “E” will change to “R.” For more information, click Analyzing Accounts in the left pane of this User’s Guide, and then click Balance your accounts.


Working with transaction forms

The available transaction forms vary depending on the type of account you’re working with:

  • Withdrawal. Record withdrawals you’ve made from your accounts.
  • Deposit. Enter deposits to your accounts.
  • Transfer. Move money to or from multiple accounts.
  • Charge. Enter charges you’ve made against your credit card accounts.
  • Credit. Enter credits you’ve received in your credit card accounts.
  • Decrease. Enter a decrease in value for asset or liability accounts.
  • Increase. Enter an increase in value for asset or liability accounts.

Entering transactions in one of the available forms is as easy as filling out a check.
In this field… | Enter…
Number | Check number, if applicable. The check number is automatically incremented from the previously used check number for this account. For online transactions, you can enter Epay, Apay, or Xfer in this field.
Date | The date of the transaction. A date is automatically entered. If you need to change the date, clicking the down arrow displays a pop-up calendar.
Pay To | For withdrawals, the name of the company or person to whom you’re writing the check. If you’ve entered this payee before, Money automatically completes the field after you type the first few letters of the payee name. Enter the payee names consistently, so that you can get accurate summary information about each payee.
From | For deposits, the company or person from whom the deposit originated. For transfers, the account you’re transferring from. The accounts you’ve set up in Money are in the drop-down list.
To | For transfers, the account you’re transferring to. If you type in a different account name, you can create the account on the spot.
Category | The type of expenditure or income this transaction represents. Click the down arrow to see the list of categories, and then click the category that applies to this transaction. For example, for gasoline or car repairs, select Automobile. If you’ve previously entered the payee, Money will automatically complete the category that the payee is associated with. If this is a new payee, Money may use key words in the payee name to estimate the category.
Amount | The amount of the transaction.
Memo | An explanatory note for the transaction. Certain reports print the memos you enter. This field is optional.


Enter transactions manually in the account register

Although downloading transactions with online services is the easiest way to enter account information, you might need to enter information in some accounts manually. Even when you download transactions, you might need to fill in additional details such as the payee or category, so you can maintain useful information about your spending and income.

First you go to the account register, then you choose the tab for the type of transaction you’re entering, for example, Withdrawal or Charge.

Enter the transaction information, including the category, and it’s entered into your account register. Money does the math for you, so you know your current balance immediately.

To enter transactions manually
  1. On the Accounts & Bills menu, click Account List, and then click the account you want to work with.
  2. In the upper-right corner of the page, be sure the Show Transaction Forms check box is selected.
  3. Click the tab for the type of transaction you want to enter, for example, Withdrawal or Deposit.
  4. Enter the appropriate information in the transaction form (see Figure 3-5).

    Figure 3-5. Enter account transactions with the transaction form.

  5. When finished, click Enter.
Tip

Favorite accounts. If you’ve set up favorite accounts with the Setup Assistant, your most frequently used accounts will be on the Home page as well as on the Accounts & Bills menu. To add a favorite account, go to the account register. On the Favorites menu, click Add to Favorites.


Categorize your transactions

Whenever you enter a transaction in an account register, you can assign the transaction to a category and subcategory. While this isn’t required, categories are a powerful means for analyzing your deposits and expenditures in a variety of ways. With categories, you can specify amounts for your cash flow and budget. You can also review summaries for your taxes and create detailed reports.

Tip

Category examples. Money includes typical categories and subcategories for common withdrawal transactions, for example, Automobile: Gasoline, Childcare, or Bills: Electricity. Typical deposit categories include Wages & Salary: Gross Pay and Investment Income.

To assign a category to a transaction

If the categories are in two boxes, the category is in the first box, and the subcategory is in the second box (see Figure 3-7).

  1. On the Accounts & Bills menu, click Account List, and then click the account you want to work with.
  2. Enter the new transaction information.
  3. Click the down arrow in the Category box, and then select the category that applies to this transaction. You can also select a subcategory for the transaction.
    • If the categories are listed in a single box, the subcategories are separated by a colon (see Figure 3-6).

      Figure 3-6. Assign categories from a single list.

    • If the categories are in two boxes, the category is in the first box, and the subcategory is in the second box (see Figure 3-7).

      Figure 3-7. Assign categories from a double list.
Tip

Automatically complete category names. In the Category box, you can just type the first few letters of the category name, and Money fills in the rest. In the single category list, after Money fills in the category name, type a colon, and then type the first few letters of the subcategory name.

Ask Money

Create your own categories. In the Ask Money box at the bottom of the Help pane, type “create categories” and then click Search. You’ll see Help topics that provide details about creating your own categories and subcategories, and about using groups.


Tracking your finances with Money categories

It’s possible to use Money as an electronic checkbook and never categorize a single transaction. But then you would only be using the smallest fraction of Money’s financial management tools. A key strategy in managing your personal finances is knowing where your money is coming from and going to each month.

To track such information in Money, use categories. Money predefines a number of expense and income categories. You can also create your own.


How Money uses categories

Assigning categories places a world of useful financial information at your fingertips.

Forecast your cash flow. Your cash flow forecasts become more accurate and useful with the use of categories. You can choose whether to include categories considered necessary or discretionary in your cash flow forecasts. For more information, click Analyzing Accounts in the left pane of this User’s Guide, and then click Forecast your cash flow.

Create a realistic budget. If you’re planning to create a budget, your consistent use of categories is the first step to getting solid budget numbers. For example, you’ll see that you’ve spent an average of about $400 a month on food, and $100 a month on gas. Money uses categorized information to help you build your budget of what you can expect to spend in the future. For more information, click Planning Your Finances in the left pane of this User’s Guide, and then click Live within a budget.

File your income tax return. If you categorize your transactions accurately, you can quickly get all the numbers you need for your tax forms. Export a Money tax report using tax-related categories to tax software, or print a tax report for your tax accountant. With consistent use of categories, you can trust a report that says your charitable donations totaled $4,000, for example. But if half your contributions were not categorized, you would not have all the information you need for your tax return. For more information, click Planning for Taxes in the left pane of this User’s Guide.

Plan for your financial future. Using transactions you’ve already entered, plus information about your household, Money can help you plan for a new home purchase, college for the kids, or a comfortable retirement. For more information, click Planning Your Finances in the left pane of this User’s Guide, and then click Plan for lifetime goals.

Get personalized guidance from Advisor FYI. With categorized transactions, Advisor FYI can look at specific aspects of your spending and income, and provide meaningful guidance regarding your particular financial situation. For more information, click Analyzing Accounts in the left pane of this User’s Guide, and then click Review feedback.

Gain insight into your finances. With your regular use of categories, reports such as Spending by Category, Monthly Income and Expenses, Transactions by Category, and others become much more useful. Such reports can help provide a clear picture of your finances. For more information, click Creating Financial Reports in the left pane of this User's Guide.

Assigning a category to every transaction you enter saves a lot of time later and ensures that the numbers you get out of Money are numbers you can use.


Use the right category

Money provides many standard categories and subcategories to get you started—possibly all you’ll ever need. When you enter a transaction, you just scroll through the list of categories available and choose the most appropriate one.

Let Money help you categorize. Money recognizes the names of many common payees, such as your utility company or long-distance carrier, and will often automatically fill in the category when you enter a transaction. Also, when you type the name of a payee you’ve used before, Money fills in the details of your last transaction with that payee. You can check those details and make any changes before you finish entering it.

Avoid duplicate categories. Although it’s easy to create a new category, first check and make sure you really need it. By using the categories that are already created, you can be sure you don’t end up with duplicates, such as a category for Clothes when you already have one for Clothing. Such duplicates will distort or unnecessarily split summary calculations used in your reports, budget, and taxes.

Use only the categories you need. Categorizing offers so much interesting information about your spending patterns that one can get carried away. Be sure to use only as many categories as you really need to get the information you want. Subcategories within Clothing called Shirts, Pants, and Socks will surely be more work than they’re worth.

Check for consistent category use. Create a Spending by Category report to see where you’re spending your money as well as how you’re using your categories.


Pay bills

If you have entered your recurring bills, you’ve already taken the first major step toward automating your bill payments. With recurring bills, Money reminds you as the due date approaches. All you have to do is write the check and send the bill.

If you’ve set up electronic payments for your bills, it’s even easier. You just schedule the payment to be sent to your bill payment service, and you’re done. For more information about setting up bill payment services, click Organizing Your Accounts in the left pane of this User’s Guide, and then click Recurring bills.

Tip

Bill calendar. You can review a list of upcoming bills, deposits, and transfers in a calendar format. On the Accounts & Bills menu, click Calendar to see your scheduled bills on their due dates. The Home page and the feedback pane on the account register also show upcoming scheduled transactions.

To pay a one-time bill manually

For one-time bills like car repairs and medical expenses, use the account register for the account from which the bill will be paid.

  1. On the Accounts & Bills menu, click Account List, and then click the account you want to work with.
  2. Enter the appropriate information, including check number, date, payee, amount, and category.
  3. When finished, click Enter.
  4. Print or write the check, and then mail the bill.
To pay recurring bills manually

If you have already scheduled your recurring bills, you can just select it in Money and then pay it.

  1. On the Accounts & Bills menu, click Bills & Deposits List, and then click the bill you want to pay.
  2. Click Enter into Register.
  3. Make any necessary changes to this occurrence of the bill, for example, the check number, date, or amount.
  4. When finished, click Record Payment.
  5. Print or write the check, and then mail the bill.
To pay recurring bills with your electronic bill pay service

If you’ve set up your recurring bills to be paid with your electronic bill payment service, you just need to schedule the date in Money and submit the payment.

  1. On the Accounts & Bills menu, click Bills & Deposits List, and then click the bill you want to pay.
  2. Click Pay Online.
  3. On the Make an electronic payment page, make any necessary changes to this occurrence of the bill, for example, the delivery date or the amount.
  4. When finished, click Submit Payment. The confirmation page appears. The payment will be paid out of your account on the delivery date you specified.
Tip

Make an electronic payment within the register. You can set up an online payment directly from the account register by entering Epay in the Number field, completing the information, and then clicking Submit.

To review potential recurring transactions

As you enter transactions, Money detects transactions that might be recurring, and flags them in the account register with a red question mark icon. You can set up those transactions as a recurring bill or leave them as is.

  1. On the Money Home page, click Potential Recurring Transaction list.
  2. Click Set Up (or Ignore).
  3. Complete the page with any additional information needed.

Money will then remind you of this upcoming scheduled transaction. Money will consider this transaction when calculating your cash flow or helping you set up a budget. You can also have Money enter the transaction into your account register automatically.


Print checks from Money

Using Money to print checks can save you time when paying bills, especially if you print several checks at once. Instead of having to write checks out by hand, you can have Money print your check information on special blank checks you can purchase. If you also order window envelopes, you don’t have to address the envelopes either. Just slip the printed checks into the window envelopes, stamp, and mail.

Wallet size, standard size, and voucher checks are available. To order checks, call Money’s Checks and Supplies department at 800-432-1285.

To print checks from Money
  1. Open the account that contains the checks you want to print.
  2. Enter the withdrawal transaction.
  3. In the Number box, click Print this transaction, and then click Enter.
  4. Complete the Print Address dialog box, and then click OK.
  5. Repeat steps 2-4 for any additional checks you want to print.
  6. In the left pane under the To Do section, click Print checks.
  7. In the Print Checks dialog box, set the printing options you want, and then click Print.
Tip

Printer driver for Money checks. If your checks are not printing correctly, you might need a different printer driver. Check your printer documentation for another printer that your printer can act like, or “emulate.” Then go to the manufacturer’s Web site to find the driver for that emulating printer. Load the driver on your system, and try printing the checks again.


Keeping track of your cash

For many of us, cash often seems to vanish without a trace. With Money, you can come up with a good strategy for managing or minimizing your cash expenditures.

Go plastic

One of the best ways to track expenses is to avoid using cash whenever possible. These days, it’s amazingly easy to get along without using much cash at all. A debit card tied to a checking account takes the money out of your account right away, just as if you’d spent cash. And your statement records where the money went, meaning less work for you. If you pay off your bills every month, credit cards work too. Each month you receive a statement telling you exactly how you spent all that money.

Record cash receipts

But if you prefer to carry cash, Money can still help you track it. When you pay cash, keep the receipt and write a note on it describing the transaction, if necessary. Cash receipts can then be recorded in Money as ATM or cash withdrawals. Split the transaction and assign the amount of each receipt to the appropriate category. If you don’t have receipts, estimate the amounts—the only figure that really needs to be 100% accurate is the total amount of the withdrawal. File the receipt for each cash transaction you plan to claim on a tax form.


Create a cash account in Money

To track cash in detail, set up a cash account where you can enter your ATM or other cash withdrawal transactions. When you withdraw cash from your bank account, show the transaction as a transfer from your bank account to your cash account in Money. Be sure to enter a category for what you used the cash for.

Cash back?

If you use your debit card to buy groceries, for example, with cash back, find out how your bank handles such a transaction, especially if you download online statements from your bank.

If the bank records it as a single transaction like Money does, you won’t have a problem reconciling or matching it to online statements downloaded from the bank. However, if the bank records the transaction as two transactions (groceries and cash), then you need to enter the groceries and cash back as separate transactions in Money in order to reconcile it with your online statements.


Work with credit card accounts

If you’ve set up a credit card account, you’re ready to enter credit card transactions as part of your day-to-day financial management. If the financial institution that manages your credit card account offers online services, you might be able to download your transactions, making account maintenance that much easier.

See also

Create a credit card account. See “Create an account in Money electronically” and “Create a credit card account” in Chapter 2 for account setup procedures.

To download credit card transactions

By downloading individual transactions, you can maintain the most up-to-date information in your credit card accounts in Money. You need to be already set up for online services with your credit card company.

  1. On the status bar, click Internet Updates, and then click Update Now.
  2. If necessary, enter your password for the credit card account.
  3. If the credit card company offers Web banking rather than direct services, go to its Web site and follow their directions for downloading information into Money. When finished, return to Money.

To enter credit card transactions

  1. On the Accounts & Bills menu, click Account List, and then click the account you want to work with.
  2. In the upper-right corner of the page, be sure the Show Transaction Forms check box is selected.
  3. Click the tab for the type of transaction you want to enter.

    Use the Charge tab to enter purchases made with the credit card.

    Use the Credit tab to enter a credit, for example when you have returned an item, or you’ve been overcharged.

    Use the Transfer tab when transferring funds from the credit card to another account, for example, a cash advance to be deposited into your checking account.

  4. Enter the appropriate information in each field in the transaction form, including date, payee, amount, and category.
  5. When finished, click Enter.

To enter a credit card payment

  1. On the Accounts & Bills menu, click Account List, and then click the account from which the credit card payment is being made, for example, your checking account.
  2. Near the upper-right corner of the page, be sure the Show Transaction Forms check box is selected.
  3. Click the Transfer tab.
  4. In the From box, select the name of the account from which the credit card payment is being made.
  5. In the To box, select the name of the credit card account for which you’re making a payment.
  6. Enter the amount, and then click Enter.

    The register for the credit card account will show an updated balance, based on this payment.

Tip

Your balance and credit limit. With your credit card account, Money will keep you up to date regarding your current balance and your credit limit.


Introduction

After working with your Money file for a while, you might want to tailor Money more to your preferences. You can customize the Home page, Money toolbar, and more. You can also use shortcuts to quickly carry out certain commands or go to certain places in Money.

You typically keep all your accounts in a single Money file. However, you can create another Money file, for example, if you want to set one up for another family member or a charity for which you volunteer.

Your Money file is the one repository for all your financial data. You wouldn’t want an unauthorized person reviewing your file, and you certainly wouldn’t want to lose your file. You can add or change your Money password, even if you’re using a Microsoft Passport. Also, periodic backups of your Money file can guard against catastrophe.


Customize your Home page

By default, your Money Home page is set to the Normal view and contains sections on your priorities, accounts, bills, cash flow, investments, and taxes. If you’ve set up a budget, debt reduction plan, or lifetime plan, the Normal view includes your current status on your efforts on those plans.

You can change the Money Home page to one of a number of different views to suit how you like to use Money. You can modify the view to include or exclude information. You can also create a custom view completely from scratch.

In the same way, you can adapt the default Money toolbar to include buttons for your most commonly used tasks.

To customize your Home page view
  1. In the upper left corner, click Home.
  2. In the left pane, click Customize this page.
  3. In the View box, click the view that most closely matches what you want to see, such as Tax, Planning, or Basic.
    • The available Home page sections for the selected view are listed in the Available box on the left.
    • The Home page sections already displayed are listed in the Displayed box on the right.
  4. To add a section to be displayed, click its name in the Available box, and then click Add (see Figure 9-1). To remove a section, click its name in the Displayed box, and then click Remove.

    Figure 9-1. Select a view or add sections to your Home page.

  5. To change the order in which you see the Home page sections, select the task or section you want to move in the Displayed box. Click Move Up or Move Down.
  6. When you are finished customizing your Home page, click OK.
Tip

Restore the original Home page. If you’ve modified a Home page view and want to return to its original setup, click Restore Default in the Customize Home Page dialog box.

To customize the Money toolbar
  1. On the Tools menu, click Options, and then click Feedback.
  2. Under Toolbar Customization, click Customize. The Customize Toolbar dialog box appears.
  3. In the View box, click the toolbar view you want, such as Investing, Internet, or Custom.
  4. The toolbar buttons available for the selected view are listed in the Available box on the left.
  5. Those buttons already defined for this toolbar are listed in the Displayed box on the right.
  6. To add a button to the toolbar, click its name in the Available box, and then click Add. To remove a button from the toolbar, click its name in the Displayed box, and then click Remove.
  7. To change the order in which the toolbar buttons are displayed, select the button in the Displayed box, and then click Move Up or Move Down.
  8. When you are finished customizing your Money toolbar, click OK.
Tip

Restore a Money toolbar. If you’ve modified a Money toolbar view, you can return to its original setup. In the Customize Toolbar dialog box, click the toolbar view, and then click Reset.


Becoming a “power user” with shortcuts

As you become more proficient at using Money, you might find it more convenient to quickly access features and commands using keyboard combinations. This table summarizes the keyboard shortcuts you can use to carry out common tasks or go to frequently used pages in Money.
To | Press
File shortcuts
Open a file | CTRL+O
Create a new file | CTRL+N
Print | CTRL+P
Close Money | ALT+F4
Editing shortcuts
Cut text and place on clipboard | CTRL+X
Copy text | CTRL+C or CTRL+INSERT
Paste text | CTRL+V or SHIFT+INSERT
Undo last typing | ALT+BACKSPACE or CTRL+Z
Money tools shortcuts
Go to the Money Home page | ALT+HOME
Back | ALT+LEFT ARROW
Forward | ALT+RIGHT ARROW
Find a transaction | CTRL+F
Find and replace | F3 or CTRL+H
Insert today’s date in the Date box | CTRL+D
Increase a date by one | Plus sign (+)
Decrease a date by one | Minus sign (-)
Open or close selected dropdown list | F4
Open the Windows Calculator | CTRL+K
Convert an amount to a foreign currency when the insertion point is in an amount field | F8
When updating your investment holdings, select a price, quantity, or cash balance to update | F2
Cancel changes | ESC
Accounts and bills shortcuts
When entering a new transaction in a register, use information from the same field in the previous transaction | CTRL+Y
Go to the same field in the previous transaction in the account register | CTRL+UP ARROW
Go to the same field in the next transaction in the account register | CTRL+DOWN ARROW
Return to your most recently edited transaction in this account register | CTRL+G
Split a transaction | CTRL+S
Create a scheduled payment or deposit from the selected transaction in the account register | CTRL+E
Switch between Top Line Only and All Transaction Details views in the account register | CTRL+T
Switch focus to or from feedback pane in account register | F9
Undo delete in the account register | CTRL+Z
In the account register, switch the entry amount between the euro and the currency of the account for euro member currencies. | F11
Mark a transaction as cleared (C) in the account register | CTRL+M
Mark a transaction as reconciled (R) in the account register | CTRL+SHIFT+M
Page shortcuts
Go to the Accounts List | CTRL+SHIFT+A
Go to the Bills & Deposits List | CTRL+SHIFT+B
Go to the Categories & Payees List | CTRL+SHIFT+C
Go to the Investment Portfolio | CTRL+SHIFT+I
Go to the Lifetime Planner | CTRL+SHIFT+P
Go to the Tax Estimator | CTRL+SHIFT+T
Go to the Reports Gallery | CTRL+SHIFT+R
Open the Help pane | F1
Web shortcuts
Go to the Web | CTRL+SHIFT+W
Refresh the Money Web browser | F5
When using Money’s internal browser, launch Internet Explorer | F11

Important

Quicken shortcuts. If you’re a former Quicken user, your keyboard shortcuts might be set to Quicken equivalents. To set them to Money shortcuts, on the Tools menu, click Options, and then click Editing. Clear the Keyboard shortcuts for Quicken users check box. For more information, type “Quicken shortcuts” in the Ask Money box.


More shortcuts

There is more you can do to increase your efficiency while working in Money.

  • Right-click an element on a page, such as a name in your account list, to see a menu of options.
  • Leave the Money Help pane open as you work to see topics relevant to each Money page you work in. If necessary, click Help for this page.
  • Use pop-up calculators and calendars to speed your data entry.
  • If you have a Microsoft IntelliMouse, use it to rapidly scroll through selected Money lists.
Ask Money

Shortcuts. In the Ask Money box at the bottom of the Help pane, type “shortcuts” and then click Search. You’ll see Help topics that provide additional details about various Money shortcuts.


Work with your Money password

Your Money file contains private information about your investments, bills, budget, and taxes. If others have access to your computer and you do not want them to see your Money file, protect it with a password.

You can create a regular password that works just with your Money file. Or, if you have a Microsoft Passport, you can use that as your Money password. Using a Passport with your Money file gives you additional versatility when working with Money and the Web. You can receive automatic updates from the Web and rapid access to MoneySide. For more information, click Getting Started in the left pane of this User’s Guide, and then click Protect the Money file.


Add a new password to your Money file

If you did not assign a password to your Money file when you first created it, you can still add one afterwards. You can add a regular password or a Microsoft Passport.

To create a password for your Money file
  1. Open the Money file you want to protect with your new password.
  2. On the File menu, click Login Lockbox.
  3. If necessary, click the File Password Settings tab.
  4. If you’re changing an existing password, enter your existing password in the Old password box.
  5. If you’re adding a password to your Money file for the first time, enter your password in the New password box, and type it again in the Confirm new password box. For security purposes, as you type your password, asterisks appear instead of characters.
To create a Microsoft Passport to use with Money

If you want to create a new Microsoft Passport to use with your Money file, you can sign up for one on the Web using Money.

  1. Open the Money file you want to use with your new Passport.
  2. Connect to the Internet.
  3. On the File menu, click Login Lockbox.
  4. If necessary, click the File Password Settings tab. If your file has an existing password, type it in the Old password box.
  5. Click Use Passport Sign-in.
  6. At the bottom of the dialog box, click create a new one. Money will go to the Passport Member Services page on the Web.
  7. Follow the instructions on the page to sign up for a Passport.
  8. When you return to the sign-in page, enter your new Passport sign-in name and password.
  9. Click Sign in.

    Money will now require this Passport whenever you want to open this file.

To specify an existing Microsoft Passport to use with Money

If you already have a Microsoft Passport, you can specify it as your Money password. If you have multiple Passports, however, remember that the one you specify here is the only one that will open your Money file.

  1. Open the Money file you want to use with your Microsoft Passport.
  2. On the File menu, click Login Lockbox.
  3. If necessary, click the File Password Settings tab. If your file has an existing password, type it in the Old password box.
  4. Click Use Passport Sign-in.
  5. Enter your Passport sign-in name and password, and then click Sign In.

    Money will now require this Passport whenever you want to open this file.

Important

Remember your password! If you forget your password, and it’s not a Passport, Microsoft Product Support has no way to help you retrieve your file information. Even with a Passport, if you don’t answer your secret question and other security questions exactly right, you won’t be able to recover your file. You’ll lose access to all the data in your Money file.


Change your password

A healthy security measure is to change your password periodically, for example, every two or three months. Just remember to keep your current password in a safe place.

To change your Money password
  1. On the File menu, click Login Lockbox.
  2. If necessary, click the File Password Settings tab.
  3. If you’re changing an existing password, type your existing password in the Old password box.
  4. Type your new password in the New password box, and type it again in the Confirm new password box.
  5. Click OK.
Tip

Remove a password. If you want to remove your password from your Money file, in the Login Lockbox, enter your existing password, and then leave the new password boxes blank.

To switch to a different Microsoft Passport

If you want to switch to a different Microsoft Passport, you may also have to change it for MSN Money synchronization or MSN Bill Pay.

  1. On the File menu, click Login Lockbox.
  2. Click Change.
  3. Select Switch to a different Passport, and then click Next.
  4. Select the Disable this Passport for use in Money check box, and then click Next.
  5. Enter the new Passport you want to use in Money, and then click Next.
  6. Click Finish.
To disable your Microsoft Passport

If you disable the current Microsoft Passport you use with Money, automatic online features such as MSN Money synchronization and Background Banking will no longer be available to you.

  1. On the File menu, click Login Lockbox.
  2. Click Change.
  3. Select Disable Money’s Passport features, and then click Next.
  4. Select the Disable this Passport for use in Money check box.
  5. Click Finish.
To change your Passport password
  1. Go to the Passport Member Services page, at http://memberservices.passport.com.
  2. Near the top of the screen, click Password, and then click Forgot your password? or Change your password.
  3. Follow the instructions on the screen.


Create a new Money file

Typically, you work with one Money file. You can have multiple accounts in a single Money file. Having all your accounts, and those of other family members, together in a single Money file will help you get accurate information for planning and reports. If you have business accounts, add those to your one Money file too.

However, if you track any accounts that are unrelated to your own financial situation, for example, for an elderly parent or a volunteer organization you help with, you can easily create and maintain a separate Money file. Information is not shared between Money files—the reports and charts reflect the information only for the file that is currently open.

Another reason to create a new Money file is to experiment with various Money features without affecting your real Money data. But remember, you can have only one Money file open at any one time.

To create a new Money file
  1. On the File menu, point to New, and then click New File.
  2. In the Save in box, click the folder where you want to save the new file. Be careful not to store a Money file on a network. If two people try to open a Money file at the same time, the file can become corrupted.
  3. In the File name box, type a name for the new file.
  4. Money automatically adds the .mny file name extension.
  5. Click OK.

    The Money Setup Assistant appears. Work through the Money Setup Assistant to enter the accounts, bills, and paychecks for this file. Or, click Skip the Money Setup Assistant to go directly to the Money Home page. However, if you do this, you will not be able to return to the Money Setup Assistant.

For more information

The Money Setup Assistant. For more information, click Getting Started in the left pane of this User’s Guide, and then click Create your Money file.


Back up and restore your Money file

The financial details you accumulate in your Money file become more and more valuable with each transaction you enter. To minimize your risk of losing any important information, Money automatically creates a backup file on your hard disk every time you exit Money or open a different Money file.

To further protect your financial data, Money will typically remind you to back up your file on a floppy disk every 14 days. When you do this, be sure to store the floppy disk in a safe place away from your computer. If you save your file to a floppy disk, you won’t lose all your valuable financial information if your hard disk crashes or your computer is stolen.

Protect your disks as well. Floppy disks, as well as other magnetic media including removable disk drives and CDs, are sensitive to temperature and magnetic fields. Store them in a cool, dry location, away from anything that can emit a magnetic field, such as unshielded speakers or large motors.

Tip

Back up twice. It’s highly recommended that in addition to the backup on your hard disk, you have two backups on floppy disk. Store the second backup in a different location away from your computer, perhaps in another building. For example, if your Money file is on your home computer, keep your backup at work or in your safe deposit box at the bank.

To back up your Money file
  1. On the File menu, click Back Up (see Figure 9-2).

    Figure 9-2. Back up your Money file.

  2. Back up your file to floppy disks or your hard disk:
    • Click Back up to floppy, click OK, and then click Back Up Now.
    • Click Back up to hard disk, specify the backup location, and then click OK.

    Money compresses your Money file and saves it as you specified. This creates a backup file with the .mbf file name extension.

Tip

Back up on floppy disks. When you back up your file on floppy disks, Money tells you how many disks you need. To have enough space, use blank floppy disks. To compress the backup or change the location, click Options.

To restore your default Money file backup

If something happens to your Money file, you can restore your Money backup file to get up and running again.

  1. On the File menu, click Restore Backup (see Figure 9-3).

    Figure 9-3. Restore a Money backup file.

  2. Click Restore from a backup file, and then click Next.
  3. Click Restore from default backup file, and then click Restore.
  4. In the Restore Target dialog box, confirm the backup file, and then click Restore.

    Money converts the backup file with the .mbf file name extension to a regular Money file with an .mny file name extension.

To restore a Money file backup from a different location
  1. On the File menu, click Restore Backup.
  2. Click Restore from a backup file, and then click Next.
  3. Click Open a different backup file, and then click Next. Money searches your hard disk, and displays a list of available Money files.
  4. Select the backup file you want to restore, and then click Restore.
  5. In the Save in box, select the folder where you want to store the backup file.
  6. In the File name box, enter a name for the backup file, and then click OK.
Tip

Recover recent transactions. When you restore a backup file, you’ll miss any information entered since your last backup, but at least you won’t lose everything. If you’ve made electronic payments or downloaded transaction records since you last backed up the file, you can download recent transactions to help bring your records up to date.


Introduction

You can set up many of your accounts and bills, as well as your paychecks, when you first start Money and work through the Setup Assistant. But if you skipped any steps in the Setup Assistant, or if you want to set up additional items, you can easily set up accounts, bills, and paychecks yourself. You can establish your accounts for online banking, and set up electronic and automatic payments for your bills.


Create an account

With Money, you can create accounts that correspond to accounts you hold with various financial institutions. Examples of such accounts include checking, investment, and credit card accounts. Creating and tracking such accounts can help you track your overall income and expenses. Once you create one account with your bank or broker, you can go online to automatically create any others you might have with them.

To create a checking account
  1. On the Accounts & Bills menu, click Account Setup.
  2. Click Add a new account.
  3. In the New Account wizard, enter the name of your financial institution (see Figure 2-1). Click Next.

    Figure 2-1. Create a new account.

  4. Confirm that the name of your financial institution is selected, and then click Next. If your financial institution is not listed, this indicates it is not set up for online services with Money. Click Not Listed at the top.
  5. Select Checking as the account type. Click Next.
  6. Enter or confirm the name you want to give this account. Click Next.
  7. Enter the account number, and then click Next.
  8. Enter the opening balance and currency for this account, and then click Next. If you’re planning to set up online services for this financial institution, you can skip this step, because your opening balance and currency will be downloaded for you.
  9. If you have additional accounts at this financial institution that you want to set up now, click the first option. If not, select the second option. Click Next. If you’re planning to set up online services for this financial institution, you will be given the option to set up online services for this and other accounts.
  10. Review the last page. Depending on the financial institution, you might have options for setting up online banking or going to the financial institution’s Web site. Select or clear the check box as appropriate, and then click Finish.
Tip

The New Account Wizard. The pages and content of the New Account wizard may vary depending on the type of account you are creating, the other accounts you have already created, and the types of services offered by the financial institution. For example, you’ll see different pages if you’re creating a savings account versus a loan account.


Create an account in Money electronically

If you have set up a financial institution in your Money file, and if they offer online services, you can create additional accounts with them in Money by simply going online. Money will electronically download your account information from your bank or broker into your Money file.

To create an account using online services
  1. Be sure to have your online sign-up information handy. You should receive this information from your bank after you sign up with it for online services. You might receive your online sign-up information in the mail, or you might get it from the bank’s Web site. If you don’t have this information yet, see “To obtain your PIN” below.
  2. On the Accounts & Bills menu, click Online Services Manager.
  3. Click Set up online services next to the financial institution you want to set up for online services. If the financial institution is not listed, click Organizing Your Accounts in the left pane of this User's Guide, and then click Create an account.
  4. Follow the instructions on the screen (see Figure 2-2).

    Figure 2-2. Money downloads your account information.

Tip

Setting up for Background Banking versus Web banking. If you are setting up online services with your financial institution, and Money asks you to enter a user ID and password for your bank, it’s typically for Background Banking services, and not for Web banking. These sign-ins are usually different. Also, be aware that if you use Web banking, Money cannot access your account information directly.

If you don’t have the PIN or password you need to set up your accounts for online services, Money can help.

To obtain your PIN
  1. On the Accounts & Bills menu, click Account Setup.
  2. On the Set up your accounts in Money page, click Set up online services.
  3. On the Online Services Manager page, click Set up online services next to the financial institution.
  4. On the next page, click the name of the bank or broker in the list, and then click Next.
  5. On the logon page, click Money will help you (see Figure 2-3).

    Figure 2-3. Money helps you get a PIN for your online bank accounts.

Tip

Access your Money information on the Web. You can keep tabs on your finances from any computer with a Web connection. With MSN Money synchronization, you can enter expenses, check investments, see bill reminders, check account balances, and more. For more information, type “sync” in the Ask Money box at the bottom of the Help pane, and then click Search.


Safeguard your passwords

If you are signed up for online services for several financial institutions (for example, your bank, credit card company, and investment broker) Money can simplify the process of connecting and downloading information from them. Money can save each of your PINs and passwords for these financial institutions. Then when you connect to the Internet, Money will download all the information from them. Passwords and transmitted information are encrypted for your safety.

If you prefer that Money not remember your passwords, you still can enter them yourself and download all your financial data in one easy step.

To secure all your PINs in Money
  1. On the File menu, click Login Lockbox.
  2. On the Financial Institution Settings tab, select the check boxes next to the PINs you want Money to remember (see Figure 2-4).

    Figure 2-4. The Login Lockbox keeps your passwords safe.

  3. To change a PIN, click Advanced, and then follow the instructions on the screen.
Important

Remember your Money password. If you forget your Money password, you won’t be able to get into your Login Lockbox for the passwords to your financial institutions. Microsoft Product Support has no way to help you retrieve your passwords. Even with a Passport, if you don’t answer your secret question and other security questions exactly right, you won’t be able to recover your file. However, you can contact your financial institutions to recover your passwords with them.


Synchronize your accounts and portfolio with MSN Money

You can keep tabs on your finances from any computer with a Web connection. Whether you’re at work, on vacation, or traveling on business, your Money file is at your fingertips. With MSN Money synchronization, you can:

  • Enter expenses while you’re on a trip.
  • Check your investments.
  • See a list of upcoming bills.
  • Check your account balances.
  • Read Advisor FYI alerts that help you manage your money.
  • See budget and cash flow status.
Important

Use the Passport you use with Money. If you have multiple Passport accounts, only the Passport you use with Money will allow you to access and synchronize with your financial information on MSN Money.

To set up your financial information on MSN Money

  1. Make sure you’re connected to the Internet.
  2. On the Tools menu, click Access My Money Data on the Web.
  3. Read the information on the Set up MSN Money synchronization page, and then click Setup.
  4. Sign in using your Microsoft Passport.

    If you do not have a Passport, click Get a Passport now. Your browser appears. Follow the instructions on the screen. When you reach the Your new Passport sign-in name is page, return to Money and enter your sign-in name and password.

    Money connects to MSN Money to see if you already have accounts or an investment portfolio set up there.

  5. If you have no accounts or investments already set up on MSN Money, go to step 7.

    If you have only an investment portfolio set up on MSN Money, you’ll see the Synchronize your investment portfolio page. Select the option you want, click Next, and then go to step 7.

    If you already have bank accounts set up on MSN Money, you’ll see the Accounts already on Money page, with your accounts displayed in a list. Click Next, and then go to step 6.

  6. If you have accounts other than investment accounts set up already in your Money file, the Identify your Money accounts page appears. Follow the instructions on the page to match each account from MSN Money to the appropriate account in your Money file. If the account has not yet been created in your Money file, create a new account. Click Next when the information on this page is correct.

    If you have no accounts or only an investment account set up in your Money file, the Synchronize your investment portfolio page appears. Select the option you want, and then click Next.

  7. On the Summary of your accounts on MSN Money page, review the information carefully, and then click Done (see Figure 2-5).
Tip

Synchronize with MSN Money. Once you’ve set up MSN Money synchronization, and you’ve stored your password in the Login Lockbox, then you can synchronize your financial information upon request. In the lower-left corner of the Money screen, click Internet Updates, and then click Update Now.


Understanding accounts in Money

You can set up a wide variety of account types in Money—everything from checking and savings accounts to mortgage and frequent flyer accounts. Create one Money account for each bank or brokerage statement you receive.

Is it really necessary to create an account in Money for everything? It depends on how you want to use Money. Start with accounts you use regularly, such as your checking account. This account is important to understanding your cash flow. Later, when you decide you want more detailed financial information, you can add the other accounts.

Types of accounts you can track in Money
Set up this type of account in Money… | To track…
Asset | Things you own—jewelry, artwork, antiques, coin collection, and so on. This information is especially useful when you want to calculate your net worth or apply for a loan.
Bank | Accounts with banks, other than the usual checking or savings accounts.
Car or other vehicle | The market value or equity in your vehicle. If you have a car loan, set up a loan account for it.
Cash | Cash you have on hand, such as the money in your wallet. Use this type of account to keep a record of day-to-day expenditures.
Checking | Your day-to-day spending, bill paying, and deposits. This also includes debit card transactions.
Credit card | Credit card purchases, payments, and finance charges. Create one account for each card (such as bank credit cards and store credit cards) you use and receive a statement for.
Employee stock option | Employee stock option grants you receive from your employer.
Home | The market value or equity in your home. This is the largest asset for most people, and is often linked to a corresponding mortgage account.
Home equity line of credit | A line of credit secured by your home or other asset.
Investment | Individual investments such as stocks, bonds, mutual funds, CDs, and so on. An Education IRA is considered an investment, rather than a retirement account.
Liability | Money you owe that you do not pay interest on, such as short-term loans or money borrowed from family or friends.
Line of credit | A line of credit obtained from your bank.
Loan | Funds you have borrowed that you are paying on a regular schedule with interest (car loans, student loans and so on). For a vehicle loan, set up a corresponding car account.
Mortgage | A long-term loan used to buy a house. For a mortgage account, also set up a home account.
Other | Any other type of account not described elsewhere.
Retirement | Tax-deferred retirement plans such as 401(k), 403(b), IRA, Roth IRA, SEP, Keogh, and so on.
Savings | Deposits, withdrawals, interest, and service charges on a savings account. If you have a CD or U.S. Savings Bonds, use an investment account rather than savings account.


Schedule your recurring bills and paychecks

If you’re like most people, you make a set of transactions every month—a paycheck deposit, phone bill payment, transfer to savings, and so on. After making these transactions regularly for months or even years, it seems as if these entries should be automatic.

With Money, they finally can be. You can schedule your recurring bills, deposits, and transfers in Money. You might have already done some of this by entering your bills and paycheck in the Setup Assistant. Afterwards, you can easily set up any new recurring transactions yourself. Once you set up a recurring transaction, Money reminds you when the check needs to be written or the transfer made.

And wouldn’t you like to stop writing the same check month after month, stuffing envelopes, and hunting for stamps? You can, if you pay your bills online. Your bank might offer an online bill payment service, or you can sign up through a third-party service. Then set up your regular bill payments, and have the service write and send the checks for you.

If you have regular payments of equal amounts (for example, a mortgage or car payment) you can set up automatic payments through your bill payment service. With an automatic payment, you just schedule the payment, and the funds are deducted from your account each month for as long as you specify. You just need to remember to have sufficient funds in your account when the payment is made.

Tip

Change the details of a scheduled bill. To change details of a recurring bill, on the Accounts & Bills menu, click Bills & Deposits List. Select the bill you want to change, and then click Edit. To change details for the entire series, for example, to change the monthly due date, click Edit bill series. To change details for an individual occurrence of the bill, click Edit a single bill occurrence. This also applies to changing details of scheduled deposits, paychecks, and transfers.


Recurring bills and other withdrawals

After you enter the details of recurring bills and other withdrawals, Money will remind you when they need to be paid. Money can even enter the transactions into your account register if you like.

To enter a recurring bill or other withdrawal
  1. On the Accounts & Bills menu, click Bills & Deposits List.
  2. Click New, and then click Bill.
  3. Complete the fields in the Create a recurring bill page, including the payee, due date, frequency, amount, method, and so on (see Figure 2-5). Starred items are required.

    Figure 2-5. Set up a recurring bill in Money.

  4. When finished, click OK. The bill is added to your bills list.
Tip

Automatically enter bills into your register. To have a recurring bill or other withdrawal automatically entered into your register, select the Enter this into my register automatically check box on the Create a recurring bill page. It will be entered on the due date. This is especially useful for entering bills that have fixed amounts each month, such as loan payments. Remember to write and send the check for these recurring bills.

To set up electronic bill payment services in Money
  1. If you already have your PIN or password for the online bill payment service, have it handy. If you’re using your bank’s bill payment service, you need to be set up for direct online services with them, rather than Web banking. Your PIN and password might be different for Background Banking than for Web banking.
  2. On the Accounts & Bills menu, click Online Services Manager.
  3. If you’re using your bank’s bill payment services, click Set up online services next to the bank name.
  4. If you want to use a third-party online bill payment service, under Third Party service providers, click Set up electronic bill pay service. Select the bill pay provider from the list, and then click Next. If you don’t have the PIN or password for this service yet, click Sign up, and then follow the instructions.
  5. Follow the instructions to set up your online bill payment service in Money (see Figure 2-6).

    Figure 2-6. Set up your electronic bill pay service.

To set up a regularly scheduled bill to be paid electronically
  1. Be sure to have an electronic bill payment service set up in Money.
  2. Have the bill set up as a regularly recurring bill. For more information, click Organizing Your Accounts in the left pane of this User’s Guide, and then click Schedule recurring bills.
  3. On the Accounts & Bills menu, click Bills & Deposits List.
  4. Click the bill to be paid electronically.
  5. Click Edit, and then click Edit bill series.
  6. In the Payment Method box, click Electronic payment (Epay).
  7. Click Edit address, and make sure the payee’s address information is complete and accurate. Also be sure to enter your account number with that payee in the Account Number box. Click OK.
  8. Confirm the payment information, and then click OK.
  9. On the Manage scheduled bills and deposits page, click Pay Online.
  10. Verify that this payment is correct, and then click Submit Payment.

    If you are connected to the Internet, the current payment is submitted immediately. If not, you are prompted to connect to the Internet.

    Money will remind you when the next bill payment is coming due. Remember to actually submit the payment at your scheduled frequencies.

Tip

Set a warning period. When you have scheduled recurring bills, deposits, and transfers, you’ll see reminders for these upcoming transactions in the personalized feedback pane of your account register, and also on the Home page. By default, these reminders appear 10 days before the due date. To change the warning time, click Options on the Tools menu, and then click the Bills and Deposits tab.

To set up a regularly scheduled bill to be paid automatically

If your online bill payment service supports automatic recurring payments, you can set it up in Money.

  1. On the Accounts & Bills menu, click Bills & Deposits List.
  2. Click New, and then click Bill.
  3. Enter the payee details, including the payee address and your account number. If you do not have an account number with this payee, enter your name in the Account number box.
  4. Select the account name you’re paying this bill from and the next due date.
  5. In the Payment method box, select Automatic payment (Apay).
  6. Enter the frequency and the amount. Be sure to assign a category to keep track of your category spending (see Figure 2-7).

    Figure 2-7. Set up an automatic bill payment.

  7. If you know how many payments you need to make, or the date of the final bill, select the This payment will end at some point in time check box. Then enter either the total number of occurrences, or the date of the final occurrence. If you do not provide this information, the automatic payment will continue indefinitely until you cancel it.
  8. Click Submit Payment Online. This process creates an automatic payment instruction.
  9. Be sure you are connected to the Internet.

    This instruction is sent immediately to your bank or other electronic bill payment provider. You only need to be online to send this initial instruction. Subsequent payments are made from the online bill payment service’s computer.

Tip

Setting up a loan payment. When setting up a loan payment as a recurring bill, on the Create a recurring bill page, select the This payment will end at some point in time check box. Then enter the number of bills remaining and the date of the final bill. Be sure to have Loan Payment selected as your category, so your payments are applied to your loan account.

Ask Money

Check the status of electronic and automatic payments. In the Ask Money box at the bottom of the Help pane, type “epay status” and then click Search. You’ll see Help topics about checking the status of your electronic payments.


Recurring paychecks and other deposits

If you schedule your deposits, you can more accurately estimate your account balances a few months down the road. In addition, if you schedule your paychecks and other deposits, it becomes easier to enter them when they occur. You can even have them entered into your account register automatically.

When entering a recurring paycheck, have your pay stub handy, especially if you want to track gross pay.

To enter net pay for a recurring paycheck
  1. On the Accounts & Bills menu, click Bills & Deposits List.
  2. Click New, and then click Paycheck.
  3. In the New Paycheck wizard, click No, track only net pay, and then click Finish.
  4. Complete the fields in the Create a recurring deposit page, including your employer, the account into which the paycheck is deposited, the next pay date, payment method, frequency, and take-home pay amount (see Figure 2-8). The starred items are required.

    Figure 2-8. Entering recurring net pay.

  5. Make sure Wages & Salary : Net Pay is in the Category field.
  6. If you want Money to update your account register for you every payday, select the Enter this into my register automatically check box.
  7. Click OK.
See also

Learn about categories. For information about categories and how they apply to your recurring bills, deposits, and transfers, click Managing Your Accounts in the left pane of this User's Guide, and then click Categorize Transactions.

To enter and itemize gross pay for a recurring paycheck
  1. Make sure you have your pay stub handy.
  2. On the Accounts & Bills menu, click Bills & Deposits List.
  3. Click New, and then click Paycheck.
  4. In the New Paycheck wizard, click Yes, track taxes and other deductions, and then click Next.
  5. Follow the instructions to enter details about contributions to retirement and savings accounts. Click Next after each step.
  6. In the Wages tab on the Paycheck dialog box, enter the amount of your gross pay in the Amount field (see Figure 2-9).

    Figure 2-9. Track your payroll deductions.

  7. Click the Deductions Before Taxes tab. Verify that any contributions to a 401(k) you entered in the New Paycheck wizard appear here.
    • If you need to enter other pre-tax deductions, such as health insurance, enter the category and amount in the table.
    • To enter a transfer category, the account must be set up in Money already.
    • For more information about setting up a 401(k) account, click Tracking Your Investments in the left pane of this User's Guide, and then click 401(k) accounts.
  8. Click the Taxes tab, and enter the tax amounts deducted from your paycheck, such as Federal Income Tax and Social Security.
  9. Click the Deductions After Taxes tab. Verify that any contributions to savings accounts you entered in the New Paycheck wizard appear here. If you need to enter other after-tax deductions, enter the category and amount in the table.
  10. Review all the figures to make sure everything matches your paycheck stub (see Figure 2-10). If the gross wages minus your deductions does not equal your net pay, double-check your pay stub and recheck the numbers you entered.

    Figure 2-10. Match the figures to your paycheck stub.

  11. Click Done.
  12. In the Create a recurring deposit page, enter any remaining information needed, including the name of your employer, the account in which you will deposit your paycheck, your next pay date, the payment method, and the paycheck frequency. The starred items are required.
  13. To have the paycheck automatically recorded in your account register, select the Enter this into my register automatically check box. Otherwise, the paycheck will be recorded after it clears your bank and you download the transaction.
  14. Click OK.
Tip

Fluctuating paychecks? If your salary varies, you can still set it up as a recurring deposit. Simply use an estimate when creating the scheduled deposit. When you’ve been paid, on the Accounts & Bills menu, click Bills & Deposits List. Select the deposit, and then click Enter into Register. Correct the amount, and then click Record Deposit.


Recurring transfers

You can also schedule transfers between different accounts set up in Money. You can enter recurring transfers, and then write the check and visit your bank to actually make the transfer. You can also make electronic transfers, either for a one-time transfer or a recurring transfer.

To enter a recurring transfer
  1. On the Accounts & Bills menu, click Bills & Deposits List.
  2. Click New, and then click Transfer.
  3. Complete the fields in the Create a recurring transfer page, including the account you’re transferring from, the account you’re transferring to, the amount, the next pay date, frequency, and category (see Figure 2-11). The starred items are required.

    Figure 2-11. Set up a recurring transfer.

  4. Click OK.
To transfer money electronically between accounts

If you’ve set up multiple accounts at the same financial institution for online services, you might be able to transfer money between these accounts. Check with your financial institution about their electronic transfer (Xfer) services.

  1. On the Accounts & Bills menu, click Account List.
  2. Click the account from which you want to transfer money.
  3. Click the Transfer tab.
  4. In the Number box, click Electronic Transfer (Xfer).
  5. Complete the rest of the transfer transaction as usual.
  6. Click Submit to send the transfer request to your bank or broker.
To set up recurring electronic transfers

If you regularly transfer money, for example, to put money into savings or investments each month, you can schedule recurring electronic transfers. Money will remind you to submit the electronic transfer as often as you schedule it.

  1. On the Accounts & Bills menu, click Bills & Deposits List.
  2. Click New, and then click Transfer.
  3. Select the names of the accounts you’re transferring from and to.
  4. Enter the next date when you want the transfer to occur.
  5. In the Payment method box, select Electronic Transfer (Xfer).
  6. Enter the frequency and amount of the recurring transfer.
  7. To have the transfer automatically recorded in your account register, select the Enter this into my register automatically check box. Otherwise, the transfer will be entered when you download the transaction from your bank.
  8. Click OK.

    When Money reminds you that it’s time for your electronic transfer, enter and submit the transaction request as described in “To transfer money electronically between accounts” above.


Introduction

A good financial routine is like any other good habit you might develop—you need a simple system and you need to practice it until it becomes second nature. Three habits will help you get ahead with your money management: keeping your debt to a minimum, saving for occasional and unexpected expenses, and maintaining a budget. In fact, a workable budget can help you decrease your debt and increase your savings.

In addition, creating a long-term financial plan can help you identify and plan for your future, whether that future includes a better car, a new home, a growing family, a college education, a summer retreat, a comfortable retirement, or some combination of all of these.

With Microsoft Money, you can use the Budget Planner, Debt Reduction Planner, and Lifetime Planner to help you get your finances working for you in the right direction.


Live within a budget

In Money, you can set up a realistic budget with very little effort. Money starts a budget for you that includes any scheduled deposits and bills you’ve already entered. The Budget Planner takes you step by step through setting up your income and expenses. You see how much income is available after you pay your regular expenses. With that extra cash, you can set savings goals, like paying down a debt, contributing toward investments, or purchasing something special.

Once your budget is established, Money helps you track your progress, and lets you make adjustments for one-time expenses that come up occasionally. You can also edit your budget to make permanent changes.

The Budget Planner is fully integrated with the rest of Money. Scheduled bills and paychecks are automatically included. Your budget is linked to the Debt Reduction Planner as well as the Cash Flow Review. You see spending thermometers with your budgeted limits in your account registers.

Tip

Watch the budget video. The video provides a demonstration and can give you a better sense of how to use the Budget Planner. On the Help menu, point to Instructional Videos, and then click Create a budget.


Create a budget

The Budget Planner uses income and expense information you’ve already entered in your Money file to help automate the process of creating a budget. You can always edit those amounts.

In addition to your regular income and expenses, you can budget for variable monthly expenses such as pet supplies and entertainment. You can budget for occasional expenses, like car maintenance or holiday gifts. You can also set money aside for savings, so you can start achieving your short-term and long-term financial goals.

With a budget in place, when you enter a transaction involving a budgeted category, a spending thermometer appears in your account register. The spending thermometer shows your spending limit in that category, and how much of it you’ve used so far. It also alerts you when you’ve exceeded your budgeted amount.

Tip

Budget for regular but variable expenses. Sometimes it’s difficult to calculate variable expenses, such as groceries and clothing. If your Money file has a few months’ worth of transactions, use AutoBudget to simplify the process. AutoBudget calculates an average of your past spending to help you determine how much to budget for that category. Just click AutoBudget at the bottom of the Enter your expenses page.

To create a budget
  1. On the Planner menu, click Budget Planner. The Budget welcome page appears.
  2. If you haven’t set up a budget yet, click Create a budget. If you have, click the option you want.
  3. On the Learn about the budget page, select whether you want Money to pre-fill your budget with amounts and categories from your file or start your budget with only recurring transactions and default budget categories. If you have less than a month’s data in your Money file, you will not see the prefill options.
  4. Click Next.
  5. On the Enter your income page, enter or edit the income you want to include in your budget, delete any budget groups or categories you don’t want to include, and then click Next.
  6. On the Enter your expenses page, enter the spending limits you want to set for your expenses, and delete any budget groups or categories you don’t want to include (see Figure 7-1). To change a bill you’ve already scheduled, click it, and then click Edit at the bottom of the page. When finished, click Next. Money calculates how much unbudgeted income you have, or whether you have more expenses than income.

    Figure 7-1. Enter budgeted expenses.

  7. Select whether you want to spend or save any unbudgeted income.
    • If you want to spend it, click Spend all excess income, and then click Next.
    • If you want to save it, click Save some or all excess income towards goals. Enter the name of your savings goal, the amount you want to save, and the target date (see Figure 7-2). If you have multiple savings goals, click Add Another Goal. When finished, click Next.

      See Figure 7-2. Enter savings goals.

    • Your budget summary appears, and indicates whether your budget still works with your savings goals.
  8. Review your budget summary. Click Previous to make any necessary adjustments.
  9. When you’re satisfied with your budget, click Finish.
  10. Familiarize yourself with the Review your current budget status page. You’ll come back to this page as you regularly check your progress and enter updates.


Maintain your budget

Once you create your budget, Money will monitor it as you enter income and spending transactions in your accounts. Remember that your budget will only work if you categorize these transactions. Enter categories for all your transactions, and make sure the categories are the same ones you specified in your budget.

You can review and adjust your budget in a variety of ways. You can:

  • Review your progress.
  • Add a one-time item.
  • Reallocate funds from one budget category to another.
  • Review your cash flow.
  • Review reports.
  • Revise your budget.
Tip

Change your budget. If you've used your budget for a couple of months, and it doesn’t seem to be working for you, you can make adjustments. However, if the budget has some fundamental problems, it might be easier simply to start over and create a new budget. The experience of using your budget for a few months will help you create a budget that will work better for your situation.

To review your budget status

Periodically review how you’re doing on your budget. Make sure you’re staying within your limits, and see if you need to make any adjustments for the current month or for the entire year.

  1. On the Planner menu, click Budget Planner. The Review your current budget status page appears (see Figure 7-3). This page indicates whether you’re within or over budget so far this month. It also shows your planned versus actual expenditures so far.

    Figure 7-3. Review your progress on your budget.

  2. To add a one-time item for this month, click Add a One-Time Item, and follow the steps.
  3. To check your cash flow, click Forecast cash flow in the left pane.

    This shows how your budget and scheduled bills will affect your account balances over the next 30 days. Adjust the forecast date range for the time period you want to review.

Tip

Find cash for large purchases. Finding cash for a car, a down payment on a house, or replacing a broken-down furnace can be a challenge. The Money Purchase Wizard can help you decide the best way to fund your purchase, whether you use savings or a credit card, sell an investment, or take out a second mortgage. For more information, type “Purchase Wizard” in the Ask Money box at the bottom of the Help pane, and then click Search.

To review budget reports
  1. On the Planner menu, click Budget Planner.
  2. In the left pane of the Review your current budget status page, click View reports, and then click Monthly Budget or Annual Budget.
    • The Monthly Budget report provides a comparison of actual income and expenses versus budgeted amounts.
    • The Yearly Budget report includes your occasional expenses, as well as your typical fixed income and expenses. You’ll also see your annual contributions to savings and debt.
Ask Money

Budget. In the Ask Money box, type “budget” and then click Search. You’ll see Help topics that provide additional details about the Budget Planner.


Reduce your debt

With the Money Debt Reduction Planner, you can establish a concrete strategy for paying off your credit cards and loans. You pay off your highest-interest debt first, while paying the minimum monthly payment on all other debts. When that’s paid off, you start working on the next highest-interest debt. Experts agree that this is the most effective method for paying off your debts. You continue in this manner until they’re all paid off.

If you have a credit card debt at 18% interest, paying off that debt is like earning 18% on an investment. Not a bad return!

Tip

Watch the debt reduction video. The video provides a demonstration and can give you a better idea of how to use the Debt Reduction Planner. On the Help menu, point to Instructional Videos, and then click Reduce your debt.


Set up your debt reduction plan

When getting ready to set up your debt reduction plan, check that you have all your debt accounts set up in Money. If you don't, you can set up the accounts you need while working through the Debt Reduction Planner. In this case, have your most recent statements handy, so you can enter account numbers and balances.

Decide how much money you have to apply to your debt payments, beyond the minimum payments. Your Money budget and cash flow information can help you determine this amount. Money will then calculate the date you’ll be out of debt.

Or, you can choose to look at it from another angle. Decide the date by which you want to be out of debt, and Money will calculate how much your debt payments need to be.

To create a debt reduction plan
  1. On the Planner menu, click Debt Reduction Planner.
  2. Click Start creating. If the accounts you want to track don’t exist in Money, click New Account, and then follow the instructions.
  3. Click the accounts you want to track under Debt Accounts Not in Debt Plan, and click Move into Plan. These will generally be your credit card debt, high-interest loans, and possibly your car loan (see Figure 7-4). You don’t need to include your home mortgage, however. Not only is mortgage interest tax-deductible, it’s generally so low that your extra money can work better for you in investments than by paying off your mortgage. However, your goals might vary depending on how close you are to retirement, your tax situation, and other factors.

    Figure 7-4. Add debt accounts to your debt reduction plan.

  4. Click Next.
  5. For Base my plan on, click an option for your plan (see Figure 7-5).
    • Specify how much you want to pay each month. Money tells you how soon you will be out of debt.
    • Or, specify the date you want to be out of debt. Money tells you what your monthly payments need to be to achieve that deadline.

    Figure 7-5. Set your payment plan by amount or by date.

  6. Depending on your choice in step 5, the Enter your monthly allocation for debt box or the Enter the date you want to be out of debt box displays. Enter the amount or the date.
  7. Move the slider to experiment with different amounts or dates. The text at the bottom of the page describes your results.
  8. To make an extra payment, enter an amount in the Making a One-time, Extra Payment box.
  9. Click Next to view your payment schedule.
  10. To see a different view of your debt reduction plan, click View near the top of the page, and then click Payment Schedule Chart, Payment Schedule by Month, or Payment Schedule by Account (see Figure 7-6).
  11. Click Next to see a list of recommended debt payments.
  12. To schedule a payment, select the check box next to the scheduled bill. Money will schedule a bill for each debt payment you select. If Money asks if you want to replace the existing bill in the Bills & Deposits list, click Yes. Money will replace it with one that the Debt Reduction Planner will manage.

    Figure 7-6. Review your debt plan in different ways.

  13. After scheduling all your payments, click Finish.
  14. Click Bills & Deposits List on the Accounts & Bills menu, and verify that the bill created by the Debt Reduction Planner has replaced the bill you created.

If you’ve set up a budget, Money also adds your debt payment to your monthly budgeted expenses.

Tip

How Money factors in interest. When you enter a debt in your debt reduction plan, Money assumes that interest starts accruing immediately, so the minimum payment reflects the interest that will accrue until the payment date. If you have not entered an interest payment because you don’t owe any interest during the first month of using the debt reduction plan, the plan will automatically adjust your total balance on that debt.


Maintain your debt reduction plan

After you create your debt reduction plan, you pay your debts according to the amounts you’ve set up. Occasionally you might need to adjust details, or add an extra one-time payment.

To review your debt reduction plan
  1. On the Planner menu, click Debt Reduction Planner (see Figure 7-7).

    Figure 7-7. Review progress on your debt reduction plan.

  2. To change debt account details, such as interest rate, go to the Include debt accounts in your plan page.
  3. Click the account you want to update, and then click Edit Debt Info.
  4. Enter your changes, and then click OK.
  5. To review your payment schedule, click Next until it appears. If necessary, select the view you want to see on the View menu.
Ask Money

Debt Reduction. In the Ask Money box at the bottom of the Help pane, type “debt reduction” and then click Search. You’ll see Help topics that provide additional details about the Debt Reduction Planner.


The financial planning process

The first step toward creating a lifetime plan is to think about your major life goals and enter them in Money. This is actually your first step toward making them happen.

Here are the major phases for creating your personalized financial plan:

Create an initial plan. Tell Money about your current finances (income, expenses, savings, and investments) and your goals for the future. If you don’t know the exact details, just improvise. You can always make adjustments later. Shoot for the stars, and include everything you want. Don’t worry yet about whether your plan will work. In later steps, Money will help you weigh your tradeoffs.

See if your initial plan works, and improve it if necessary. Analyze the results of your plan. Detailed forecasts help you see whether your plan works, and if not, why. Personalized suggestions explain how you can better use your resources, highlight potential problems in your plan, and recommend strategies for improvement. You can then adjust various aspects of your plan, and examine the new results. Continue these steps until you have a working plan you’re happy with.

Implement your plan. Once you have a suitable plan, make it a reality. The Lifetime Planner provides you with an action plan that provides the specific steps you need to take to meet your goals, such as creating a savings plan or adjusting your living expenses.

Monitor your progress. Periodically, return to the Lifetime Planner to see if you’re still on track to reach your goals. Whenever you update the value of your accounts, the results of your financial plan are automatically recalculated.

Update your plan regularly. At least once a year, make sure your plan still reflects your goals. Maybe now you want a second home. Perhaps the return on a particular investment isn’t as strong as you thought it would be. Try out different scenarios. Perhaps you can still retire early.


Phases for your lifetime plan

Here are the major phases for creating your personalized financial plan:

Create an initial plan. Tell Money about your current finances (income, expenses, savings, and investments) and your goals for the future. If you don’t know the exact details, just estimate. You can always make adjustments later. Shoot for the stars, and include everything you want. Don’t worry yet about whether your plan will work. In later steps, Money will help you weigh your tradeoffs.

See if your initial plan works, and improve it if necessary. Analyze the results of your plan. Detailed forecasts help you see whether your plan works, and if not, why. Personalized suggestions detail how you can better use your resources, highlight potential problems in your plan, and recommend strategies for improvement. You can then adjust various aspects of your plan, and examine the new results. Continue these steps until you have a working plan you’re happy with.

Implement your plan. Once you have a suitable plan, make it a reality. The Lifetime Planner provides you with an action plan that provides the specific steps you need to take to meet your goals, such as creating a savings plan or adjusting your living expenses.

Monitor your progress. Periodically, return to the Lifetime Planner pages to see if you’re still on track to reach your goals. Whenever you update the value of your accounts, the results of your financial plan are automatically recalculated.

Update your plan regularly. At least once a year, make sure your plan continues to reflect your goals. Maybe now you want a second home. Perhaps the return on a particular investment isn’t as strong as you thought it would be. Try out different scenarios. Perhaps you can still retire early.


Work with a professional financial planner

The Lifetime Planner is designed to help you gain clarity about your financial objectives and give you a picture of how your situation might change over time. The information and calculations are based on sound financial principles.

However, there’s a difference between a “do-it-yourself” tool like the Money Lifetime Planner and the advice of a professional financial planner. A professional planner can help you shape your objectives, check your assumptions, and think in new ways about your financial strategy.

Think of the Lifetime Planner as a great way to start thinking about financial planning. If you want more help than a “do-it-yourself” tool can provide, turn to a professional. You can find a directory of financial planning professionals on MSN Money on the Web.


Plan your finances for lifetime goals

With the Money Lifetime Planner, you can envision your financial future. The Lifetime Planner will help you plan for your life goals—whether they include retiring comfortably, working less, being able to care for dependent parents, or buying the best house in town.

The Lifetime Planner will then help you implement and monitor your plan over the years. As your life changes, you can make sure your plan changes with you, so that it continues to reflect your goals.

So start planning now! The sooner you create your plan and put it to work, the better chance you’ll have of accomplishing your goals.

Tip

Watch the Lifetime Planner video. The video provides a demonstration of how you can work with the Lifetime Planner. On the Help menu, point to Instructional Videos, and then click Use the Lifetime Planner.


Set up your lifetime plan

When you create your lifetime plan, you enter information about yourself, your current finances, and your goals for the future. Your financial information includes your current income, your expenses, savings, and investments. Much of this information can come from information in your Money file. Your goals for the future may include events such as college tuition for your children, buying a sailboat, upgrading your home, retiring at 55, and so on.

To create your lifetime plan
  1. On the Planner menu, click Lifetime Planner.
  2. Click get going on your plan.
  3. Enter all required information, and then click Next (see Figure 7-8).

    Figure 7-8. Tell the Lifetime Planner about yourself.

  4. Repeat step 3 until you get to the The Bottom Line page (see Figure 7-9).

    Figure 7-9. Review the results of your lifetime plan.

  5. If your plan forecast falls below zero at any point, click the year to see the details. Click Improving Your Plan for detailed forecasts and suggestions from Money. Then return to other sections of your lifetime plan to make the necessary adjustments.
  6. Review the Action Plan (see Figure 7-10).

    Figure 7-10. See how you can improve your lifetime plan.

  7. When you are finished with your adjustments and final choices, click Finish.
Tip

Plan for contingencies. What if the stock market dips, tax rates change, or your elderly parents move in with you? Use the Financial Event Modeler to see how potential changes affect you and your plan. Money shows comparable graphs of your current plan to the proposed scenario. For more information, type “Financial Event Modeler” in the Ask Money box.


Maintain your lifetime plan

If you have a change in your life, such as a new baby, a promotion, or a career change, you can update your lifetime plan without reviewing all of it.

To monitor your lifetime plan
  1. On the Planner menu, click Lifetime Planner.
  2. In the left pane, click Results, and then click Comparing Plans.
  3. In the lower-right corner of the screen, click Edit Current Plan.
  4. Review the list of events and click the one that describes your situation.
  5. Make your changes, and then click Done.
Ask Money

Lifetime Planner. In the Ask Money box at the bottom of the Help pane, type “Lifetime Planner” and then click Search. You’ll see Help topics that provide additional details about the Lifetime Planner.


Introduction

Preparing and filing a tax return is something we all have to do. Not only is it required, but it takes a lot of planning and organization. You need to understand how changes in the tax law affect your taxable situation, and what new deductions might be available. You need to know exactly what your income and spending were for the year, so you know how much income to declare, and which expenses you can claim in deductions. Plus, you need the receipts and records to back up your figures.

If you use Money and enter and categorize your transactions, you’ve already tackled much of the tax work. Money can track your tax-related information to help you plan your tax strategy during the year and prepare your tax return easily and accurately.

Use the Money tax tools, such as the Deduction Finder, Tax Estimator, and Tax Withholding Estimator. You’ll find you can plan better for the inevitability of taxes, and reduce the stress at tax time. With all your data already organized in Money, you can just export it to your tax preparation program or print a report for yourself or your tax accountant. With such planning and organization, you might even be able to reduce your tax bill!


Determining your tax strategy

Use Money throughout the year to help plan your tax strategy, and at tax time to assist in preparing your taxes.

As part of your financial information system for organizing your financial documents, you should develop a simple and effective system for organizing the papers you need to prepare your taxes and provide the necessary paper trail in the event of an audit.

File your receipts, reconciled statements, and paid bills. There’s no presumption of innocence with the Internal Revenue Service: If an expense is tax-deductible, the burden of proof is yours. File your tax-related receipts, reconciled statements, and paid bills by category so you can validate the numbers on your tax return. The IRS can audit you up to seven years after filing, so be sure to keep the necessary files.

Prepare for taxes. When you get a bank statement, staple any canceled checks or carbon copies of checks you may have written for tax-deductible expenses to the corresponding receipts (or note the check numbers on them), which should already be categorized in envelopes or folders. This makes it easier to review actual transactions with those reported in the Tax-Related Transactions report and included in the Tax Software report totals. Your documentation is easily assembled should the IRS or your tax accountant ever need to see it.


Tax planning throughout the year

If you plan for taxes throughout the year, you’ll spend a lot less time overall preparing your taxes. Tools located on the Tax view of the Home page can help with your tax planning.

Estimate your taxes. Even though you might have a full tax year ahead of you, running the Tax Estimator does much more than just calculate a bottom line. You enter tax-related data about yourself, such as your filing status and dependents. Money associates standard tax-related categories with tax form lines. You can also make your own associations if you like. For more information about categories, click Managing Your Accounts in the left pane of this User’s Guide, and then click Categorize transactions.

Track tax-related information. While the Tax Estimator does much of the work, you can also use the Tax Line Manager to verify that your income and spending categories are assigned to the correct tax lines. Double-click any category to see individual transactions and details. Keep your eye on totals, and make any necessary adjustments.

Track taxes and other deductions from your paycheck. If you itemize your payroll deductions, including tax withholding and contributions to a retirement account, you’ll have accurate figures in Money automatically to help complete your taxes at tax time. For information about itemizing your paycheck, click Organizing Your Accounts in the left pane of this User’s Guide, and then click Recurring paychecks.

Update tax law data. Tax laws change from year to year. When you run the Tax Estimator, the latest tax information is automatically downloaded from the Web. This keeps Money current with up-to-date tax rules. You can also do this yourself. Click Set up Money to match my tax situation, and then click Download the latest tax data from the Web.

Get Advisor FYI recommendations. Advisor FYI presents tax-related suggestions tailored to your specific financial needs as reflected in your Money file. Look for Advisor FYI in the toolbar and on the Home page. Click the link to learn more and take action.


Preparing to file your taxes

Come tax time, if you’ve been thorough and consistent in entering your transactions and assigning categories, all the information you need is right at hand. The time you’ve spent categorizing will really pay off on April 15, whether you complete your taxes by hand, use tax preparation software, file on the Web through MSN Money and H&R Block TaxCut®, or hire a professional. On the Tax view of the Home page, review your options under Tax Time To Do List.

Review and correct your tax data. Even the most meticulous recordkeeper might need to correct a few numbers in Money before using them in a tax return. The tax export review process lets you review and correct your data before you use it to complete your taxes. In the tax export review, you can also review and change the individual transactions that make up the numbers in your tax file. For example, when you create your tax file, exclude your wage and interest income categories (in which you might have just entered net pay amounts) and take your totals directly from your Form W-2 and Form 1099-INT. Also, you might have non-cash charitable donations to add to your total deductions.

Choose how you want to complete your return. When you’re finished reviewing and editing your tax data, you’re ready to prepare your return. Print or export tax reports (like the Tax Software Report) that include complete numbers for filling out required tax forms, either for yourself or your tax accountant. Or, export your Money file to tax software, such as H&R Block TaxCut. You can also file on the Web with TaxCut through MSN Money.


Find potential deductions

Allowable deductions, and the rules governing them, can change from year to year. Use the Deduction Finder to identify all the deductions you might be eligible for. Answer a questionnaire, and then get a summary that indicates possible deductions you can take, along with their associated rules.

To find tax deductions
  1. On the Taxes menu, click Deduction Finder.
  2. Click Get Started, and then select the check boxes that apply to you.
  3. As you finish each page, click Continue. Money lists deductions you might be eligible to claim. When finished, the Deductions you may qualify for page appears (see Figure 5-1).

    Figure 5-1. Find deductions you may qualify for.

  4. Review this list to understand the rules and limitations. The IRS form and IRS publication numbers are included with each possible deduction.
  5. If you want to print the deductions list, click Print at the bottom of the page.
  6. Click Done.


Set up Money to track tax information

Money can track your tax-related information to help you plan your tax strategy during the year and prepare your tax return easily and accurately. Make sure your categories are assigned for proper tracking by reviewing the Tax Line Manager. Also look for missing individual transactions and assign them to the correct tax lines.

To review your tax-related income and expenses
  1. On the Taxes menu, click Tax Line Manager (see Figure 5-2).

    Figure 5-2. Track your tax-related transactions.

  2. To change the tax year or choose which tax lines are displayed, click View at the top of the form, and then select from the list.
  3. To see the transactions for a tax line, click the tax line name, and then click Go to Details.
  4. If a transaction is missing, click Add, and then follow the instructions on the screen.
Tip

Use the Tax Category Manager. Another way to make sure you haven’t missed a tax-related category is to use the Tax Category Manager. While the Tax Line Manager matches tax form lines (like Gifts to Charity on Schedule A) to your categories, the Tax Category Manager matches all your categories (such as Charitable Donations) to tax lines. This way you can review your tax-related income and spending from another point of view.


Estimate your taxes

Have you ever completed your tax return, only to find you owed more money than you had anticipated, or that you had too much tax withheld? Use the Money Tax Estimator throughout the year to see if you should set money aside for your taxes, adjust the amount of tax withheld from your paycheck, or make quarterly tax payments.

After working through the Tax Estimator, you’ll get a summary showing your gross income, total deductions, total tax due, and tax payment or refund due. The Tax Estimator annualizes (multiplies to estimate for the year) your entire year’s figures, based on your current financial data. You can override any projected amounts as needed. An analysis section provides recommendations on how to avoid penalties and make sure your tax bill isn’t a surprise. Also, Money can help you re-evaluate your deductions to see if you can reduce your tax burden.

To estimate your taxes
  1. On the Taxes menu, click Tax Estimator.
  2. Review the Estimate your taxes page. The overview, income, and deduction information is filled in for you using available data in your Money file.
  3. To see where the numbers came from, click the link for the tax item.
  4. In the Is there any missing? page, review the transactions that apply to this tax category. Make any corrections and add any missing transactions as necessary. Double-click an existing transaction to see details.
  5. If any applicable fields show $0, enter your estimate.
  6. When you’re finished reviewing and entering information, click See Results. The analysis and summary of your estimated tax situation appears (see Figure 5-3).

    Figure 5-3. Estimate your taxes.

  7. If you’ve changed any information, click Back, and then click Reset Values to return to Money’s default calculations.

If it appears you need to set money aside for your taxes, click Create a tax payment in the left pane to add the amount to your scheduled bills and deposits.

Important

Just an estimate. Remember that the Tax Estimator produces just that—an estimate. The estimate is based on information you’ve entered in Money. If there is incomplete or inaccurate information in Money, your tax estimate will be off. There might also be other information needed for an accurate estimate that isn’t a part of your Money file, as well as applicable changes in the tax law. For example, Money does not calculate the alternative minimum tax (AMT), or any tax credits.


Calculate your tax withholding

After you use the Tax Estimator to project your tax liability for the year, the Tax Withholding Estimator can help you calculate how much you should have withheld from your pay to avoid underpaying or overpaying your tax.

You enter your tax-related information such as your paycheck amount and indicate the approximate refund or payment you want. The Tax Withholding Estimator takes this information, along with data from the Tax Estimator, and calculates any adjustments to your withholding needed to get the result you want.

The information you enter on your Form W-4, including filing status, number of withholding allowances, and additional withholding, tells your employer how to calculate your income tax withholding each pay period. Money calculates what you should enter on your Form W-4 to have the right amount withheld.

For more information, see your tax professional or read IRS Publication 505, Tax Withholding and Estimated Tax.

Tip

Getting accurate estimates. Money projects your tax liability and recommends a tax withholding amount based on the information you enter. For best results, itemize your paycheck or enter your gross pay information in the tax line details. The more complete and accurate your information is, the closer Money’s estimate will be to your actual tax liability.

To calculate your tax withholding
  1. Complete the Tax Estimator as described above.
  2. On the Taxes menu, click Tax Withholding Estimator.
  3. Under Choose a target tax refund or payment, specify whether you want to receive a refund or owe taxes.
  4. Complete the rest of the form, and then click Next. Based on the information you enter, Money estimates the number of exemptions and other information you should claim on your Form W-4 (see Figure 5-4). Take this information to your employer to make these changes.

    Figure 5-4. Estimate your tax withholding.

Tip

Estimate your taxes first. The Tax Withholding Estimator becomes available only after you have first worked through the Tax Estimator.


Calculate capital gains

When you sell an investment that has increased in value, you might need to pay capital gains tax on any profit. The amount of tax you pay depends on your tax bracket and how long you’ve owned the investment.

  • Short-term investments. Investments you own for one year or less are short-term investments. You generally pay taxes on any profits from the sale at your normal income tax rate.
  • Long-term investments. Investments you own for more than one year are long-term investments, which are generally taxed at a more favorable long-term capital gains rate. The rate is 20% for most taxpayers, or 10% for taxpayers in the 15% tax bracket.

If you’re tracking your investments in Money, use the Capital Gains Estimator to have Money calculate your tax liability on investment gains you’ve made. This is also a great way to model tax implications before you sell.

To calculate capital gains for taxes
  1. On the Taxes menu, click Capital Gains Estimator.
  2. In the # to Sell column, specify the number of shares sold for each investment (see Figure 5-5).

    Figure 5-5. Estimate your capital gains.

  3. In the Sell Price column, specify the price at which you sold (or would sell) each investment or, if you are connected to the Internet, click Update prices in the left pane to use the current price.
  4. Click Calculate.

The Results section shows the total amount raised by each sale, how much you’d pay in taxes, and how much you’d have left over. Money also shows your projected total tax on capital gains.

Tip

Offset gains with losses. If you sell some investments at a loss, you might be able use your losses to offset some or all of your gains. Money does not calculate your total capital gains reduced by capital losses.


Generate tax reports

You can easily create a tax report to refer to while completing your tax forms, to give to your tax accountant, or to simply file with your tax papers for the year. Choose from the following tax reports:

  • Tax-Related Transactions. Transactions from your accounts that may affect your income taxes.
  • Capital Gains. Capital gains or losses from sales of non-retirement investment accounts.
  • Loan Interest. Your total interest expense on a loan for each year.
  • Tax Software Report. Your tax-related information in a format you can export to a tax preparation program or print and use to complete your tax forms.
To create a tax report
  1. On the Taxes menu, click Tax Reports.
  2. Click the tax report you want, and then click Go to Report/Chart.
  3. To print the report, click Print this report in the left pane, and then click OK (see Figure 5-6).

    Figure 5-6. Print a report for your taxes.


Export to a tax preparation program

When you export the tax information you’ve entered in Money, the information is saved in the TXF file format used by most tax preparation programs, such as TaxCut from H&R Block. This makes it easy for a program to import your information from Money and prepare your tax return.

To export your tax information to a tax preparation program
  1. On the Home page, click Tax in the Choose a view box.
  2. Under Tax Time To Do List, click Export to other tax software (as a TXF file).
  3. In the Review taxes for box, make sure the tax year is correct, and then click Continue.
  4. Select the check boxes for the items that you want to include in your tax return, clear the check boxes for the items you don’t want to include, and then click Continue.
  5. To print your tax information, click Print a tax report for your records, and then click OK.
  6. Click Export your tax information as a data file you can use with any tax software program.
  7. Follow the instructions on your screen. Take note of where you save the file and what you name it. This creates a TXF file that you can use with your tax preparation software. You can import this TXF file into the program you use to prepare your taxes.


Consult tax resources on MSN Money

A wide range of tax-related articles, information, and tools reside on MSN Money on the Web.

To read tax articles on MSN Money

  1. On the Money Home page, click Tax in the Choose a view box.
  2. Under Tax Tools, click one of the links to MSN Money, for example, College Planning and Tax Issues or Read about reducing taxes.
  1. Using your Money browser or another Web browser, go to MSN Money at www.moneycentral.com.
  2. Click Taxes.


Introducing Microsoft Money 2002

Welcome to Microsoft Money 2002! By opening this guide, you've taken the first step toward revolutionizing your financial management. In these pages, you'll learn how to use Microsoft Money 2002 to save time on all your routine financial tasks. You'll also see how Money can help you successfully plan your financial future.

Microsoft Money 2002 is a personal finance management program you can use to:

  • Manage your bills, income, and spending.
  • Track your cash flow.
  • Organize your tax information.
  • Track your investments.
  • Create a budget you can live with.
  • Get out of debt.
  • Plan for the future.

You can also use Microsoft Money in conjunction with various online financial services. By using Money with the Internet, you can view and manage your account and investment information anywhere, anytime. You can check account balances, download bank statements, and even pay bills electronically.

Microsoft Money helps you get organized, provides innovative tools to help you plan, and gives solid prescriptive guidance you can use to successfully manage your personal finances.


What's new in Money 2002

Whether you're a new user or upgrading from a previous version, you'll be delighted with Microsoft Money 2002. New features make it easier than ever to set up your files, manage your finances, and reach your financial goals.


Get started easily

  • Setup Assistant. Use the Money Setup Assistant to get off to a great start. The Setup Assistant guides you through entering your basic financial information, including accounts, paychecks, and bills.
  • Online Setup. By working through the Money Setup Assistant, quickly set up your Internet information, a Passport to secure your Money file, your accounts to download information online, and Web roaming and synchronization.
  • Online Services Manager. Easily set up and maintain your online accounts all in one place. Receive notification when your financial institution starts offering online services or offers new services.
  • Login Wizard When setting up your accounts with a bank or broker, Money walks you through the necessary steps to get your logon information with that financial institution.
  • Login Lockbox. You can store and remember your logon names, numbers, and passwords with all your financial institutions in Money.


Customize your Home page and priorities

  • Home page. See current information about your accounts and bills, investments, financial planning, and taxes—all in one place. You can choose from nine Home page views, or customize the Home page to show the information you're most interested in.
  • Priorities. Set your financial priorities, such as planning to buy a vehicle or investing for retirement, to personalize Money to your specific financial goals. Read through the list of goals and tasks and identify those that are most important to you.


Move around and explore Money

  • Toolbars. Customize the new Money toolbar and get quick access to your accounts, bills, portfolio, reports, and Web sites. Advisor FYI™, also at the top of the Money screen, gives you instant access to personalized financial guidance.
  • Status bar. The status bar indicates your online and background call status at all times.
  • Up-to-date Help. Money automatically updates your Help topics when you connect to the Web. If there is new related information on the Web, links are added to the appropriate Help topics.


Automatically update your accounts

  • Background Banking. Have Money automatically connect to the Web to keep your account and investment information up to date. Set the schedule for how often you want information to be downloaded to Money.
  • Money status bar. Know exactly when Money is updating your file online, and see what information is being updated.


Stay on top of your day-to-day finances

  • Easy online bill pay. Use the simplified setup and online bill-paying system to pay your bills through Money.
  • Streamlined bill-pay setup. Schedule upcoming bills quickly. Edit up to 12 future instances of a bill. See your bills on the integrated calendar.
  • Improved cash flow review. Choose how you want to project your cash flow, including whether you want to show or hide any transaction. Edit future occurrences of upcoming bills. Specify an interest rate for interest-bearing accounts. See your cash flow for necessary expense categories only, or necessary and discretionary categories together.
  • More control over your budget. You can now control which transactions you want to include and exclude in the Budget Planner. Customize the budget review page to show the information that's important to you. Review improved budget reports.
  • Enhanced register functions. Accidentally delete a transaction? Use Undo Delete to restore the last transaction. Sort the register by a selected column. View only the transactions in a set date range, and use the improved Find tool. Point to a split transaction and see the category and subcategory information. Mark transactions that you want to go back to later with a follow-up flag.
  • Register reconciliation. Have Money automatically download statements from your financial institution and update your register. Your new transactions are listed in bold. Depending on the bank and the type of account, the transactions might include the payee and be automatically categorized. You can quickly verify the transactions and mark them as cleared.


Get more out of your reports and charts

  • Improved report functions. Click to view underlying transactions for totals. Choose where to see the legend in relation to a chart. Zoom in on mini-charts on the Home page.
  • Report enhancements. Sort and resize columns in tabular reports, and rearrange, sort, and change colors in charts and graphs. Point to an area of a chart to see more information. View "broken bar" charts when widely disparate values in a chart would otherwise distort the view.
  • New chart for income and spending. See your income versus spending over a period of time.


Use Money anywhere

  • Passport. Sign up for a Microsoft Passport to secure your Money file and use Web financial services. Learn about Passport's increased privacy and security.
  • MSN Money synchronization. Enter transactions in MSN Money on the Web and see them in your account register in Money—and vice versa.
  • MoneySide. While visiting shopping, banking, or investing Web sites, gain instant secure access to relevant information from your Money file. As a side window in your Internet browser, MoneySide lets you use Money tools and work with your accounts, bills, and portfolio.
  • Send to. Send your Money data, reports, and charts via e-mail. Money information can be converted to XML or CSV (comma-separated values) format.
  • Tax program integration. Export your Money information to tax preparation software, such as TaxCut and others.


How to use this guide

This User's Guide systematically guides you through the most common Money techniques for managing your day-to-day finances and planning your financial future.

You'll learn more about how to manage and plan your finances, by reading explanations of common tasks written in plain English and step-by-step procedures accompanied by helpful illustrations. Also, through real-life strategies and tips throughout the book, you'll learn methods for achieving your own short-term and long-term financial goals using Microsoft Money.

You can read this User's Guide in order, simply by starting here and clicking the next topic in the sequence. Or, you can browse through the different tasks listed in the left pane and read only those topics you're most interested in.

You can use keyboard shortcuts to move around the User's Guide. Press TAB to move to a command, chapter, topic, or link. Press ENTER to select it. To move backwards, press SHIFT+TAB. To return quickly to this topic from anywhere in the User's Guide, press F1.

If you want to keep the User's Guide open while you work in Money, simply click the Minimize button in the upper-right corner of this window. The User's Guide will be minimized to the Windows taskbar. When you want to read more, click its icon on the taskbar and the User's Guide window appears again, at the very page where you left it.

The following table describes how to use the different controls so you can use this User's Guide the way you want.
Use this… | To do this…
Left pane | See a list of suggested tasks to help you use Money most effectively.
Menus | See the topics that apply to the selected task. Click a topic title to read more about it.
Back button | Return to the last page you visited in the User's Guide.
Forward button | Return to the page from which you clicked Back.
Minimize button | Minimize the User's Guide window to the Windows taskbar while it holds your place.
Close button | Close the User's Guide.

This guide is designed for users of the Microsoft Money 2002 Deluxe edition, which includes all the tools found in the Standard edition, plus powerful financial planning tools such as the Lifetime Planner, Financial Event Modeler, Capital Gains Estimator, and more.

Because of this, if you're using Microsoft Money 2002 Standard edition, some features discussed are not available to you. If you're ready to upgrade to Microsoft Money 2002 Deluxe, on the Help menu, click Upgrade to Deluxe.


Where to begin

Your best bet for using this guide with Microsoft Money is to click Getting started in the left pane, and familiarize yourself with Money. Once you know your way around, open this guide when you need to learn how to pay a bill, enter an investment, or generate a report.

Dive in to Money and explore. With this user's guide as a starting point and companion, you’ll have a solid foundation for managing your finances and achieving your goals using Microsoft Money 2002.


Microsoft Product Support Services

Product Name: | Microsoft Money 2002
Support Info Online: | Microsoft Support Web Site. In Canada, visit http://www.microsoft.ca/support.
Phone Numbers: | U.S. customers may call (425) 454-2030 (toll charges may apply) for standard support, and (800) 936-5700 for paid assisted support. Customers who are deaf or hard of hearing can reach Microsoft text telephone (TTY/TDD) services at (800) 892-5234 in the United States. Canadian customers may call (905) 568-3503 for standard support and (800) 668-7975 for paid assisted support.
Worldwide: | Support options, hours, and cost in your country or region may differ from the U.S. Please check with your local office for details.
Conditions: | Microsoft support services are subject to then-current prices, terms, and conditions, which are subject to change without notice.

Personal Support Options

Online Help Options

Get your information online. Try our FAQs, WebCasts or Knowledge Base for articles targeted to your issue at http://support.microsoft.com/directory.

Products included with the sale of a new computer

If your product was included with the purchase of your computer, your computer manufacturer provides support for this product version. For contact details please go to http://support.microsoft.com/directory/directory/oemdirectory.asp.

Paid Assisted Support

(a) Submit your issue online at http://support.microsoft.com/directory/onlinesr.asp.

(b) For Paid Assisted Support please call us at (800) 936-5700 in the U.S.


Introduction

To help you take full advantage of today’s changing investment markets, Microsoft Money 2002 includes tools that help you track your investment accounts and manage your portfolio. You can track your buys and sells, determine a target asset allocation, and watch investments you’re considering.

Money integrates with investing resources on the Internet, to keep you up to date with market prices and other investing information. Click the links in your portfolio and on the Investing view of the Home page to see valuable, up-to-the-minute investing information on the Web.


Your investments, accounts, and portfolio

To help with your investments, Money combines investment account and portfolio management features with online links where you can access the tools and resources of MSN Money on the Web.

Use the Money investing tools to set up and track your investment accounts, transactions, and portfolio in various ways. Review investing news, data, charts, and Advisor FYI suggestions relevant to your portfolio. Use the Stocks and Funds research links to investigate potential investments.

To track your investments in Money, you first create investment accounts, such as your regular brokerage account and your retirement account. You add your specific stocks, bonds, mutual funds, and other individual investments to the accounts. This makes up your portfolio, which is the overall view of all your accounts and investments.


Your investment accounts

Each investment account might contain several investments. In an investment account, you can:

  • Add your individual investments. Once you add an investment the first time, it’s even easier to add that same investment to other accounts in your portfolio.
  • Set up online services and download investment statements and transactions.
  • Change account details, such as broker contact information, account number, notes, and opening cash balance. You can also rename or close an account, or find a specific transaction.


Your investments

For your individual investments, you can:

  • Enter and review buys, sells, and other activities for your investments.
  • Update prices from the Web.
  • Track tax and performance reports, or just update the total value of an investment.
  • Review price history, basic analysis data, ticker symbol, cost basis, and tax status.


Your portfolio

In the portfolio, you can:

  • Track price, performance, and other data in a dozen different portfolio review reports.
  • Record mergers, spin-offs, transfers, and splits.
  • Customize your portfolio. Choose from 75 columns of financial data to set up the portfolio view that meets your needs. You can also easily sort by any column.
  • Click an account to see its investments. See all your transactions for an investment, even if the investment appears in different accounts.


Create investment accounts

Creating an investment account is the first step toward tracking your investments in Money. Set up one investment account for each brokerage statement you receive. For example, if you and your spouse each have a separate brokerage account, with many investments in each account, you would create two accounts in Money for that brokerage.


Investment accounts

When you create an investment account, you use the same New Account Wizard you use when creating a bank account. If your broker offers online financial services, sign up so you can download your statements and transactions directly into Money.

To create an investment account with the New Account wizard
  1. Have your investment records handy.
  2. On the Accounts & Bills menu, click Account Setup.
  3. Click Add a new account.
  4. Enter the name of the investment firm or other financial institution for the account, and then click Next.
  5. Click Investment as the type of account you want to create, and then click Next.
  6. Follow the instructions on the screen (Figure 6-1).

Figure 6-1. Create a investment account.
To set up online services with your broker
  1. Create the investment account, and have your online sign-up information handy. You should receive this information from your broker after you sign up with it for online services. If you don’t have this information yet, Money can help you obtain your financial institution PIN. Click Organizing Your Accounts in the left pane of this User’s Guide, and then click Create an account online.
  2. On the Accounts & Bills menu, click Online Services Manager.
  3. Click Set up Online Services next to the name of the broker you want to set up for online services.
  4. Follow the instructions on the screen (see Figure 6-2).

Figure 6-2. Bank online with your brokerage.


Cash Transactions register

The Cash Transactions register monitors the cash flow to and from your investment account. Your cash register is typically used for buying additional investments, paying brokerage fees, and holding dividends and other earnings that are not immediately reinvested. Enter your opening cash balance so that you can balance your investment account and keep an accurate record of your cash account and transactions with your broker.

Tip

Money market investment. Set up a money market as an investment, rather than cash, because buys and sells take place in a money market just as with other investments.

To enter an opening cash balance in an investment account
  1. On the Investing menu, click Portfolio.
  2. Right-click the investment account you want, and then click See Account Details.
  3. Under Cash portion details, enter the opening cash balance for this account in the Opening balance box.
  4. Click Done.
Tip

The Cash Transactions register. To see your cash transactions account register, on the Investing menu, click Portfolio. Click the investment account. In the left pane, click Cash Transactions.


401(k) and 403(b) accounts

Section 401(k) and Section 403(b) plans are employer-sponsored retirement savings plans. Both plans offer tax advantages to encourage you to save for retirement by contributing pretax money through payroll deductions, with your employer generally matching a portion of your contribution.

Just like your other investments, you can set up and track your 401(k) or 403(b) account in Money. Money uses this information for your tax estimates as well as for your long-term financial planning. Because these types of retirement accounts are tax-deferred, you’ll want to keep them separate from your other investment accounts. You can best track and update 401(k) and 403(b) retirement accounts in Money with the 401(k) Manager.

To create a 401(k) or 403(b) account
  1. On the Investing menu, click 401(k) Manager.
  2. If this is the first 401(k) account you’re creating, click Create a New Account.
  3. If you’ve already created a 401(k) account and want to create another, click Create a new 401(k) or 403(b) account in the left pane.
  4. Follow the instructions on the screen.
To update a 401(k) or 403(b) account

Whether buying, selling, transferring, or exchanging shares within your retirement account, you can update information easily in Money.

  1. On the Investing menu, click 401(k) Manager.
  2. In the Choose account box, click the account you want to update.
  3. In the left pane, click Update this account.
  4. Enter the statement date and statement total (see Figure 6-3). Be certain about the date. After Money updates your account to this date, you won’t be able to correct this date or enter the date for an earlier update.

    Figure 6-3. Update your 401(k) or 403(b) account.

  5. If your statement provides the quantity and price of each investment in this account, enter the current totals.
  6. If your statement only provides an account total, enter the total in the Market value column, and then click Next. Money calculates the difference from your last statement and adds or removes shares in your retirement account register.
  7. Review the statement details you entered. If you need to make any changes, click Back in the upper left corner of the Money window.
  8. When finished, click Done.
Tip

Download your 401(k) statement. If the broker managing your 401(k) offers online services, you can download your 401(k) statement and have your 401(k) account automatically updated in Money.


Work with your individual investments

With your investment accounts now in place, you’re ready to add investments. You can record transactions such as buys, sells, and splits. You can download brokerage transactions to automatically keep your account up to date.

Tip

Investments to watch. Actively follow investments in Money without actually owning them. Keeping track of the performance of various investments can help you test investment strategies without risk. This also helps you plan changes to your portfolio. For more information, type “watch” in the Ask Money box in the Help pane.

To add an investment to an account
  1. On the Investing menu, click Portfolio.
  2. In the left pane, click Add an investment.
  3. In the New Investment wizard, select the account you’re adding the investment to, and then click Next.
  4. Type the name of the investment, and then click Next.
  5. Continue working through the wizard until you finish.

    Once you add an investment to an account, you can reuse it in this and other accounts in your portfolio.

Tip

Quickly add investments. You can add investments without entering the details on price, quantity, or date. While Money won’t be able to track information on your gains and losses, you will be able to quickly add investments to your accounts.

Tip

Set up a recurring investment purchase. If you contribute to an investment account other than your employee retirement plan on a regular basis, Money will remind you to make the contribution. You can also have the investment purchase automatically entered in the appropriate account register. For more information, type “recurring investment” in the Ask Money box in the Help pane, and then click Search.

To add investments and other transactions

Add investment transactions to keep your investment holdings current.

  1. On the Investing menu, click Portfolio.
  2. Click the appropriate investment account, and then click New.
  3. Complete the transaction form for the investment, including the name of the investment, the activity, any transfers involved, quantity, price per share, commission, and so on (see Figure 6-4).

    Figure 6-4. Add a new stock.

  4. Click Enter.
Tip

Enter a separate transaction for each lot. If you purchase 100 shares of a stock in January and 200 shares of the same stock in March, enter two buy transactions with separate purchase prices and dates.

To enter a cash transaction in an investment account

When you sell an investment, you can transfer the proceeds to the Cash Transactions register for that account.

  1. On the Investing menu, click Portfolio.
  2. Click an account to open it.
  3. In the left pane, click Cash Transactions.
  4. Click the tab for the type of transaction you want to enter. If you’re transferring funds from your cash account to another account, use the Transfer tab.
  5. Click New.
  6. Enter your transaction details, and then click Enter.
Tip

Download brokerage transactions. You can download investment transactions, either through Background Banking or Web banking with your broker. Use the Online Services Manager to get set up. For more information, click Managing Your Accounts in the left pane of this User’s Guide, and then click Download transactions.

To update investment prices

Whenever Money gets an Internet update, investments with ticker symbols are updated with the current day’s prices. You can also update your investment prices manually.

  1. On the Investing menu, click Portfolio.
  2. In the left pane, click Update prices, and then click Update prices online. Money connects to the Internet, retrieves current investment prices, and updates your investments. Quotes are supplied by Standard and Poor’s ComStock, Inc.
Tip

Manual investment updates. If you’d rather update prices yourself, in the left pane, click Update prices, and then click Update prices manually. Select the investment, enter the date and the price, and then click Update.


Analyze your portfolio

You can look at your portfolio information from many points of view. First, you can simply review your investment transactions. With the Portfolio Review, you can review overall performance, including potential tax liability, asset allocation, major holdings, and more. You can choose from several different portfolio views. You can even customize your portfolio view to show exactly the investment information you want.

To review or edit transactions in your portfolio

Add new investments, edit existing ones, and review investment details directly from the portfolio.

  1. On the Investing menu, click Portfolio.
  2. Click the plus sign (+) to the left of any investment. The investment expands to show its information. Click the minus sign (-) to collapse it.
  3. If you want to edit a transaction, double-click it. Make your changes, and then click OK.
To review investment performance with the Portfolio Review
  1. On the Investing menu, click Portfolio.
  2. In the left pane, click Analyze my portfolio, and then click Portfolio Review.

    This page presents the big picture of all the investments in your portfolio (see Figure 6-5). This includes pie charts with your investment mix by asset allocation, capitalization, and investment type. It also includes your best and worst investment performers, your risk profile, and account list.

Figure 6-5. Review your portfolio.


Change your view of the portfolio

In the portfolio, you’ll find a wealth of investing data to analyze, with 75 columns of financial data from which to choose. You can customize one of the preset portfolio views or create a custom view to see exactly the information you want.
With this view… | Review this information…
Standard View | The latest prices, news, and the value of your investments.
Asset Allocation View | The breakdown of how your portfolio is invested: for example, stocks, bonds, and cash.
Performance View | The value and performance of your investments over time.
Return Calculations View | Your return on investment over various time periods (weeks, months, and years).
Valuation View | The cost basis of your investments, their current value, and any income such as interest or dividends.
Quotes View | Investment prices, including daily and 52-week highs and lows, last price, change, and volume.
Holdings View | The basics, including price, quantity, cost basis, market value, gain, percent of portfolio, and target price.
Fundamental Data View | Fundamental analysis data, such as earnings per share (EPS) and P/E ratio used in picking stocks.

To change your portfolio view
  1. On the Investing menu, click Portfolio.
  2. In the left pane, click See a different view, and then click the view you want.
Tip

Customize your portfolio view. You can create or modify a portfolio view. In the left pane of the current portfolio view, click See a different view, and then click My Custom View or Customize current view.


Analyze your asset allocation

Investments are categorized into different asset classes. How your investments are divided, or allocated, among those classes is an important investment consideration. Asset allocation is an effective method for analyzing your portfolio and creating an investing strategy based on the amount of growth you want and the level of risk you’re comfortable with.

Work with Money to determine a target asset allocation. Then use this target to help make decisions about investments you’re buying and selling. Consult with your financial advisor to refine your strategy.

Tip

Asset classes for mutual funds. Money downloads the asset class for mutual funds in your portfolio based on the Morningstar classification of the fund. If you choose not to download, you can specify a single asset class for each of your mutual funds.

To analyze your asset allocation
  1. Create investment accounts and enter all your investments. Make sure they’re all associated with an asset class.
  2. On the Investing menu, click Asset Allocation.
  3. Click Learn.
  4. Work through the Asset Allocation pages. These include reviewing your current asset allocation, customizing your allocation to risk levels you are comfortable with, comparing your current asset allocation with a target, and creating an action plan (see Figure 6-6).

Figure 6-6. Analyze how your investments are allocated.
To review your asset allocation

After you set your target asset allocation in Money, review and update it periodically to stay on track.

  1. On the Investing menu, click Asset Allocation.
  2. Review the Compare current and target asset allocations page.
    • To change current allocation amounts, click Reallocate assets in plan in the left pane.
    • To change your target allocation, click Customize your asset allocation in the left pane.


Consult investing resources on the Web

With MoneySide and Investing on MSN Money, you have a wealth of Internet resources to help you research, update, and access a wealth of investment information.


MoneySide Investing

As you research or trade investments online or review financial news, it’s easy to check on your holdings. With MoneySide, you can access information from your Money file on:

  • Your holdings and their current value.
  • Your asset allocation plan.
  • Your investment accounts.

If you don’t want to record individual buys and sells, you can quickly adjust the value of your accounts from MoneySide. You can also quickly enter a ticker symbol in the MoneySide Stock Research page and get in-depth information about the investment from MSN Money.

To view or edit your portfolio in MoneySide
  1. Open MoneySide.
  2. On the View menu, click Investing (see Figure 6-7).

    Figure 6-7. Review your portfolio while browsing the Web.

  3. Select the information you want to view, for example, Your Investments, or Account Update.


MSN Money investment information

From the Investing view on the Home page, you have access to investing services on MSN Money, where you can:

  • Check the day’s numbers and news, including summaries of market activity.
  • Read market analyses and commentaries by leading financial journalists.
  • Get current quotes and analyze the performance of any stock or mutual fund.
  • Search a database of more than 17,000 stocks and mutual funds.
  • Swap stock tips with other investors.
  • Buy and sell online through leading brokers.

In addition, the Markets, Stocks, Funds, Insight, Finder, and Brokers tabs at the top of your Portfolio or Account view link you directly to the powerful investing tools and resources on MSN Money.

Right-click a security in your portfolio to display a menu of tasks for that investment. Point to Investing on MSN Money to choose from MSN Money’s research and analysis tools. Choose Company Report, for instance, and link to the Stock Research area. Here you find basic information about the company, financial and stock price information, and links to more detailed information. Clicking Historical Charts takes you to various charts for the security on MSN Money, which you view from within Money.

Each time you connect to the Internet from within Money, updated stock prices are downloaded to your Money file. If news is available regarding securities you track, Money displays the News link on the Your portfolio page, which connects to news articles on MSN Money.